Index: /trunk/language/ca_ES/help/extend_for_templates.html
===================================================================
--- /trunk/language/ca_ES/help/extend_for_templates.html	(revision 14683)
+++ /trunk/language/ca_ES/help/extend_for_templates.html	(revision 14683)
@@ -0,0 +1,55 @@
+<h2>Configuraci&oacute; d'extensions per a les plantilles</h2>
+
+<h3>Objectiu</h3>
+<p>La seva galeria Piwigo es pot personalitzar mitjan&ccedil;ant la substituci&oacute; dels arxius existents de la plantilla amb versions personalitzades. Per exemple, la plantilla de cap&ccedil;alera per defecte (header.tpl) pot ser substitu&iuml;da per una plantilla de cap&ccedil;alera personalitzada (my-header.tpl). Despr&eacute;s d'enviar els canvis a la base de dades la galeria mostrar&agrave; la cap&ccedil;alera personalitzada en lloc de la cap&ccedil;alera original.<br>
+Les extensions de les plantilles s&oacute;n una poderosa manera de crear temes personalitzats tant per als usuaris nous com per als usuaris avan&ccedil;ats. Si s'utilitza conjuntament amb l'editor <i>LocalFiles Editor</i> es poden fer adaptacions de temes existents.</p>
+
+<h3>Plantilla original</h3>
+<p>Els temes contenen una s&egrave;rie d'arxius de plantilla que componen les p&agrave;gines de la galeria. Aquestes s&oacute;n les plantilles originals.</p>
+
+<h3>Paraula clau opcional a la URL</h3>
+<p>Aquestes s&oacute;n les paraules que es troben a la URL de la galeria despr&eacute;s del nom del m&ograve;dul. Tamb&eacute; poden ser enlla&ccedil;os permanents actius(permalinks). (Consulteu la documentaci&oacute; d'enlla&ccedil;os permanents per a m&eacute;s informaci&oacute;) <a href="#warnings">ADVERT&Egrave;NCIA:</a> si la mateixa plantilla original i les mateixes paraules clau s'utilitzen en m&eacute;s d'una plantilla personalitzada nom&eacute;s l'&uacute;ltima estar&agrave; activa.</p>
+
+<h3>Tema personalitzat</h3>
+<p>Un tema personalitzat &eacute;s un tema que t&eacute; reempla&ccedil;ats els arxius de la seva plantilla.</p>
+
+<h3>On s&oacute;n les plantilles originals?</h3>
+<p>Le plantilles originals s&oacute;n els arxius de plantilla que conformen cada tema. Aquests es guarden en <em>/themes/default/template</em> (o <em>themes/<theme name>/template</em>).  Aquests arxius de plantilla no poden ser editats direcmennt al seu directori original. En d'editar-los directament sense canviar-los de lloc, els canvis es perdran en el moment d'actualitzar-se.<br>
+Les plantilles originals suportades actualment inclouen:</p>
+<ul>
+  <li><span class="filename">index.tpl</span></li>
+  <li><span class="filename">mainpage_categories.tpl</span> i/o <span class="filename">thumbnails.tpl</span></li>
+  <li><span class="filename">menubar.tpl</span></li>
+  <li><span class="filename">header.tpl</span> i/o <span class="filename">footer.tpl</span></li>
+  <li><span class="filename">picture_content.tpl</span> i/o <span class="filename">picture.tpl</span></li>
+  <!-- <li><span class="filename">slideshow.tpl</span></li> -->
+  <li><span class="filename">profile.tpl</span> i/o <span class="filename">profile_content.tpl</span></li>
+  <li><span class="filename">tags.tpl</span></li>
+  <li><span class="filename">upload.tpl</span></li>
+  <li><span class="filename">about.tpl</span></li>
+  <li><span class="filename">popuphelp.tpl</span></li>
+  <li><span class="filename">search.tpl</span> i/o <span class="filename">search_rules.tpl</span></li>
+  <li><span class="filename">nbm.tpl</span> i/o <span class="filename">notification.tpl</span></li>
+  <li><span class="filename">identification.tpl</span> i/o <span class="filename">register.tpl</span></li>
+  <li><span class="filename">redirect.tpl</span></li>
+</ul>
+<h3>Guardar plantilles personalitzades</h3>
+<p>Les plantilles personalitzades s'han de guardar a la carpeta o subcarpetes template-extension. Per exemple, <em>/template-extension/my-default/header.tpl</em> (o <em>/template-extension/<my-theme-name>/header.tpl</em>)  
+
+
+Els arxius de plantilla pot tenir qualsevol nom amb l'extensi&oacute; .tpl.  Els arxius de plantilla a les subcarpetes apareixen a la pantalla Configuraci&oacute; de plantilles si es disposa de plantilles personalitzades.</p>
+<h3>Activaci&oacute; de plantilles personalitzades</h3>
+<p>
+Seleccioneu la plantilla original a reempla&ccedil;ar. Si ho desitja triar una paraula clau URL per assegurar-se que la plantilla personalitzada nom&eacute;s apareix a les p&agrave;gines amb la paraula clau introdu&iuml;da. Seleccioneu el tema que hagueu personalitzat i els canvis es faran efectius per al tema. Recorda desar-ho per a enviar els canvis a la base de dades.</p>
+<h3>Desactivaci&oacute; de plantilles personalitzades</h3>
+<p>Anul&middot;li la selecci&oacute; de la plantilla original i envi&iuml; els canvis a la base de dades.<br>
+Eliminar els arxius de plantilla personalitzats de la carpeta <i>template-extension</i>.</p>
+
+<a name="warnings"></a>
+<h3>Advert&egrave;ncies</h3>
+<ul>
+  <li><strong>La plantilla original</strong> ha de ser la plantilla original. En cas contrari pot tenir resultats impredictibles.</li>
+  <li>Si la mateixa plantilla original i la mateixa paraula clau s'utilitzen en m&eacute;s d'una plantilla personalitzada nom&eacute;s l'&uacute;ltima estar&agrave; activa.</li>
+  <li>Els arxius de la plantilla de mostra proporcionats s&oacute;n nom&eacute;s per a prop&ograve;sits de prova. No els editi. Cre&iuml;'n els seus propis o copi&iuml; els arxius existents de plantilla del tema a <em>/template-extension/<my-theme>/</em></li>
+  <li>Quan s'elimina la plantilla personalitzada, el fitxer original de plantillal ser&agrave; reactivat immediatament.</li>
+</ul>
Index: /trunk/language/ca_ES/help/help_add_photos.html
===================================================================
--- /trunk/language/ca_ES/help/help_add_photos.html	(revision 14683)
+++ /trunk/language/ca_ES/help/help_add_photos.html	(revision 14683)
@@ -0,0 +1,24 @@
+<p>Existeixen varis m&egrave;todes per a afegir imatges a la galeria Piwigo:</p>
+
+<ul>
+
+  <li><strong>Afegirles de forma directa</strong> des del seu navegador web &eacute;s el m&egrave;tode m&eacute;s simple i m&eacute;s inmediat. Dep&eacute;n de la capacitat del navegador i sobretot de la capacitat del servidor. Per a grans quantitats d'imatges o en el cas de qu&egrave; sorgissin problemes, tamb&eacute; existeixen m&egrave;todes alternatius.</li>
+</ul>
+
+<p class="nextStepLink"><a href="admin.php?page=photos_add&section=direct">Afegir imatges de forma directa</a></p>
+
+<ul>
+  <li><strong>pLoader</strong> &eacute;s un software que cal instal&middot;lar al seu ordinador.
+  Arrosegui les imatges a la finestra de pLoader, clicar sobre <em>"Traslladar a Piwigo"</em> i pLoader s'ocupar&agrave; de tot.
+  Existeixen altres softwares client com ara <strong>WinToPiwigo</strong> o el m&ograve;dul <strong>Digikam</strong>.</li>
+</ul>
+
+<p class="nextStepLink"><a href="admin.php?page=photos_add&section=ploader">Utilitzar pLoader</a></p>
+
+<div id="helpSynchro">
+<ul>
+  <li><strong>Pujar imateges per mitj&agrave; del protocol FTP</strong> &eacute;s el m&egrave;tode ideal per afegir coleccions importants en un m&iacute;nim d'operacions. Amb aquest m&egrave;tode &eacute;s f&agrave;cil controlar de forma precisa la organitzaci&oacute; f&iacute;sica de les seves imatges al servidor.</li>
+</ul>
+
+<p class="nextStepLink"><a href="admin.php?page=photos_add&section=ftp">Utilitzar FTP</a></p>
+</div>
Index: /trunk/language/ca_ES/help/help_groups.html
===================================================================
--- /trunk/language/ca_ES/help/help_groups.html	(revision 14683)
+++ /trunk/language/ca_ES/help/help_groups.html	(revision 14683)
@@ -0,0 +1,7 @@
+<p>Els grups s&oacute;n una forma convenient d'establir permisos per a una llista d'usuaris.</p>
+
+<p>Es poden crear grups a <span class="pwgScreen">Administraci&oacute; &raquo; Usuaris
+&raquo; Grups</span> i associar usuaris als diferents grups a <span class="pwgScreen">Administraci&oacute; &raquo; Usuaris &raquo;
+Gestionar</span>.</p>
+
+<p>Un usuari pot pert&agrave;nyer a diversos grups. L'autoritzaci&oacute; t&eacute; prioritat sobre la prohibici&oacute;: si l'usuari "Jack" pertany als grups de "Fam&iacute;lia" i "Amics", i nom&eacute;s el grup "fam&iacute;lia" pot veure l'&agrave;lbum "Nadal 2010", llavors "Jack" podr&agrave; veure tamb&eacute; l'&agrave;lbum "Nadal 2010".</p>
Index: /trunk/language/ca_ES/help/help_misc.html
===================================================================
--- /trunk/language/ca_ES/help/help_misc.html	(revision 14683)
+++ /trunk/language/ca_ES/help/help_misc.html	(revision 14683)
@@ -0,0 +1,9 @@
+<p>Una vegada que ha creat la galeria la podeu configurar per als vostres visitants
+<ul>
+	<li>Configura la pantalla per defecte a <span class="pwgScreen">Administraci&oacute; &raquo; Configuraci&oacute; &raquo; Opcions</span> Etiquetes <span class="pwgScreen">Configuraci&oacute; per als visitants</span></li>
+	<li>El tema per defecte a <span class="pwgScreen">Administraci&oacute; &raquo; Configuraci&oacute; &raquo; Temas</span></li>
+	<li>L'idioma per defecte a <span class="pwgScreen">Administraci&oacute; &raquo; Configuraci&oacute; &raquo; Idiomes</span></li>
+ </ul>
+ Per defecte, cada nou usuari heretar&agrave; aquestes propietats en el moment de la inscripci&oacute;.
+</p>
+<p>Per a qualsevol dubte, la comunitat Piwigo posa a la seva disposici&oacute; el seu f&ograve;rum <a href="http://piwigo.org/forum"> per a ajudar-lo a resoldre totes les preguntes i aclaracions que li puguin esdevindre</a>.</p>
Index: /trunk/language/ca_ES/help/help_permissions.html
===================================================================
--- /trunk/language/ca_ES/help/help_permissions.html	(revision 14683)
+++ /trunk/language/ca_ES/help/help_permissions.html	(revision 14683)
@@ -0,0 +1,57 @@
+<fieldset>
+<legend>Permisos</legend>
+
+<p>Poden establir-se diferents <strong>nivells de privacitat</strong> per a les imatges (bloquejos). Cada usuari tamb&eacute; t&eacute; un nivell de privacitat (una clau). Existeixen 5 nivells diferents:</p>
+<ol>
+  <li>Cap</li>
+  <li><em>Contactes</em></li>
+  <li><em>Amics </em>(que &eacute;s superior a dels contactes)</li>
+  <li><em>Familia </em>(que &eacute;s superior als dels Amics)</li>
+  <li><em>Administradors </em>(que est&agrave; per sobre de tots)</li>
+</ol>
+
+<p>Els nivells m&eacute;s alts tenen permisos sobre els nivells inferiors. Per a un usuari determinat, quan major &eacute;s el nivell de privacitat, m&eacute;s imatges pot veure.</p>
+
+<p>Per exemple, si la imatge "peter_wedding-0024.jpg" t&eacute; el nivell de privacitat <em>"Familia"</em>, llavors:</p>
+<ul>
+  <li>Pere (com &eacute;s l'<em>"Administrador"</em>) veur&agrave; la imatge perqu&egrave; els <em>"Administradors"</em> poden veure totes les imatges</li>
+  <li>Beth (com &eacute;s un membre de la <em>"Familia"</em>) tamb&eacute; podr&agrave; veure la imatge.</li>
+  <li>Maria (com &eacute;s nom&eacute;s un <em>"Amic"</em>) no podr&agrave; veure la imatge.</li>
+</ul>
+
+<p>Un usuari que no t&eacute; perm&iacute;s per veure el contingut d'un &agrave;lbum no veur&agrave; l'&agrave;lbum en si, ni tan sols el seu t&iacute;tol. El mateix principi s'aplica a una etiqueta.</p>
+
+<p>El nivell de privacitat d'un usuari es pot veure a la pantalla <span class="pwgScreen">Administraci&oacute; &raquo; Usuaris &raquo; Gestionar</span>.</p>
+
+</fieldset>
+
+<fieldset>
+<legend>Permisos dels &agrave;lbums</legend>
+
+<p>Si els nivells de privacitat no s'ajusten a les seves necessitats, tamb&eacute; pot administrar els permisos dels &agrave;lbums per a un usuari o per a un grup. Els permisos es poden administrar alhora per a imatges i &agrave;lbums, sense cap problema.</p>
+
+<p>Es pot prohibir l'acc&eacute;s als &agrave;lbums. Cal canviar el tipus d'acc&eacute;s a "Privat" per gestionar els permisos d'un &agrave;lbum.</p>
+
+
+
+
+
+
+<p>Podeu configurar un &agrave;lbum a "Privat" mitjan&ccedil;ant l'edici&oacute; d'un sol &agrave;lbum (<span class="pwgScreen">Administraci&oacute; &raquo; &Agrave;lbums &raquo; Gestionar
+&raquo; Editar</span>) o configurant les opcions a tots els nivells de l'arbre de l'&agrave;lbum 
+(<span class="pwgScreen">Administraci&oacute; &raquo; &Agrave;lbums &raquo; Propietats &raquo; P&uacute;blic / Privat</span>).</p>
+
+<p>Una vegada l'&agrave;lbum es marca com a "Privat", podeu administrar els permisos per a grups i usuaris per mitj&agrave; de les tres seg&uuml;ents pantalles:</p>
+
+<ul>
+
+  <li><span class="pwgScreen">Administraci&oacute; &raquo; Usuaris &raquo; Gestionar &raquo;
+  Permisos</span> (un vincle per usuari)</li>
+
+  <li><span class="pwgScreen">Administraci&oacute; &raquo; Ussuaris &raquo; Grups &raquo;
+  Permisos</span> (un vincle per grup)</li>
+
+  <li><span class="pwgScreen">Administraci&oacute; &raquo; &Agrave;lbums &raquo; Gestionar &raquo; Editar permisos d'&agrave;lbums</span> (un vincle per &agrave;lbum)</li>
+
+</ul>
+</fieldset>
Index: /trunk/language/ca_ES/help/help_virtual_links.html
===================================================================
--- /trunk/language/ca_ES/help/help_virtual_links.html	(revision 14683)
+++ /trunk/language/ca_ES/help/help_virtual_links.html	(revision 14683)
@@ -0,0 +1,6 @@
+<p>Les imatges estan al directori de cada &agrave;lbum corresponent.</p>
+
+<p>Tamb&eacute; pot visualitzar-se una imatge en diversos &agrave;lbums, sense duplicar l'arxiu al servidor web. &Eacute;s possible associar la imatge a qualsevol &agrave;lbum des de la pantalla d'edici&oacute; de la imatge (Els administradors poden arrivar-hi des de la p&agrave;gina de la imatge al costat de la galeria).</p>
+
+<p>Els &agrave;lbums virtuals no tenen cap directori. Crea &agrave;lbums virtuals des de <span class="pwgScreen">Administraci&oacute; &raquo; &Agrave;lbums &raquo;
+Gestionar</span>.</p>