Index: trunk/language/ca_ES/common.lang.php
===================================================================
--- trunk/language/ca_ES/common.lang.php	(revision 14709)
+++ trunk/language/ca_ES/common.lang.php	(revision 14717)
@@ -125,5 +125,5 @@
 $lang['ascending'] = 'Ascendent';
 $lang['author(s) : %s'] = 'autor(s) : %s';
-$lang['Expand all albums'] = 'Expandeix tots els àlbums';
+$lang['Expand all albums'] = 'Expandir tots els àlbums';
 $lang['posted after %s (%s)'] = 'Publicades després %s (%s)';
 $lang['posted before %s (%s)'] = 'Publicades abans %s (%s)';
@@ -177,5 +177,5 @@
 $lang['Hello'] = 'Hola';
 $lang['available for administrators only'] = 'disponible només per a administradors';
-$lang['display this album'] = 'mostra imatges a l\'arrel d\'aquest àlbum';
+$lang['display this album'] = 'Mostrar imatges a l\'arrel d\'aquest àlbum';
 $lang['display last user comments'] = 'Veure els últims comentaris dels usuaris';
 $lang['customize the appareance of the gallery'] = 'Personalitza l\'aparença';
@@ -228,5 +228,5 @@
 $lang['photo'] = 'Imatge'; /* DEPRECATED USED IN comments.php FOR image_id ? */ 
 $lang['Click on the photo to see it in high definition'] = 'Clicar sobre la imatge per a veure-la amb alta qualitat';
-$lang['Show file metadata'] = 'Mostrar/Ocultar informació del dispositiu (metadades Exif)';
+$lang['Show file metadata'] = 'Mostrar/Ocultar informació addicional de la càmera fotogràrica (metadades Exif)';
 $lang['Powered by'] = 'Desenvolupat per';
 $lang['Preferences'] = 'Preferències';
@@ -236,7 +236,7 @@
 $lang['Recent albums'] = 'Últims àlbums';
 $lang['display recently updated albums'] = 'Visualitzar àlbums actualitzats recentment';
-$lang['Recent period'] = 'Període recent';
-$lang['Recent photos'] = 'Més recents';
-$lang['display most recent photos'] = 'Visualitzar imatges més recents';
+$lang['Recent period'] = 'Període recent (dies)';
+$lang['Recent photos'] = 'Imatges recents';
+$lang['display most recent photos'] = 'Visualitzar imatges recents';
 $lang['Redirection...'] = 'Redirecció...';
 $lang['Please, enter a login'] = 'Si us plau, introduïu les dades d\'autenticació';
@@ -262,5 +262,5 @@
 $lang['Contact'] = 'Contacta amb el';
 $lang['set as album representative'] = 'Estableix com a miniatura de l\'àlbum';
-$lang['Show number of comments'] = 'Mostra el número de comentaris';
+$lang['Show number of comments'] = 'Mostrar nombre de comentaris';
 $lang['Show number of hits'] = 'Mostrar el nombre de visualitzacions';
 $lang['slideshow'] = 'Reproduir presentació de diapositives';
@@ -271,8 +271,8 @@
 $lang['return to the display of all photos'] = 'Tornar a visualitzar totes les imatges';
 $lang['the beginning'] = 'El començament';
-$lang['Interface theme'] = 'Escull un tema';
+$lang['Interface theme'] = 'Tema predeterminat';
 $lang['Thumbnails'] = 'Miniatures';
 $lang['Menu'] = 'Menú';
-$lang['A comment on your site'] = 'Un comentari al teu web';
+$lang['A comment on your site'] = 'Un comentari quant a aquest lloc web';
 $lang['today'] = 'Avui';
 $lang['Update your rating'] = 'Canvia la teva valoració';
@@ -303,5 +303,5 @@
 $lang['Reduce diaporama speed'] = 'Disminuir velocitat';
 $lang['Accelerate diaporama speed'] = 'Incrementar velocitat';
-$lang['Submit'] = 'Entrar';
+$lang['Submit'] = 'OK';
 $lang['Yes'] = 'Sí';
 $lang['No'] = 'No';
@@ -315,7 +315,7 @@
 $lang['group by letters'] = 'agrupa per lletres';
 $lang['letters'] = 'lletres';
-$lang['show tag cloud'] = 'mostra el núbol d\'etiquetes';
+$lang['show tag cloud'] = 'Mostrar núbol d\'etiquetes';
 $lang['cloud'] = 'núbol';
-$lang['Reset to default values'] = 'Reinicia als valors predeterminats';
+$lang['Reset to default values'] = 'Restablir valors predeterminats';
 $lang['delete all photos from your favorites'] = 'elimina totes les imatges preferides';
 $lang['Sent by'] = 'Enviat per';
@@ -374,6 +374,6 @@
 $lang['Photo title, Z &rarr; A'] = 'Nom de l\'arxiu, Z &rarr; A';
 $lang['Send my connection settings by email'] = 'Enviar credencials al meu correu electrònic';
-$lang['Show latest comments first'] = 'Mostra els comentaris més nous primer';
-$lang['Show oldest comments first'] = 'Mostra els comentaris més antics primer';
+$lang['Show latest comments first'] = 'Mostrar comentaris nous primer';
+$lang['Show oldest comments first'] = 'Mostrar comentaris antics primer';
 $lang['Successfully registered, you will soon receive an email with your connection settings. Welcome!'] = 'Has estat registrat correctament. En breu rebràs un correu electrònic amb els teus paràmetres de connexió. Benvingut!';
 $lang['Thank you for registering at %s!'] = 'Gràcies per inscriute\'s a %s!';