Index: /trunk/language/af_ZA/admin.lang.php
===================================================================
--- /trunk/language/af_ZA/admin.lang.php	(revision 14743)
+++ /trunk/language/af_ZA/admin.lang.php	(revision 14744)
@@ -84,7 +84,5 @@
 $lang['+ Add an upload box'] = '+ Voeg oplaai vakkie by';
 $lang[', click on'] = ', kliek op';
-$lang['A local listing.xml file has been found for'] = '\'n Plaaslike listing.xml lêer is gevind';
 $lang['A new version of Piwigo is available.'] = '\'n Nuwe weergawe van Piwigo is beskikbaar.';
-$lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the album directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = '\'n beeld lêertipe benodig \'n duimnael. Die duimnael moet in die ondergids "thumbnail" van die album gids wees. Die duimnael lêernaam moet begin met die opgestelde duimnael voorvoegsel en die uitbreiding moet een van die volgende lys wees:';
 $lang['Action'] = 'Aksie';
 $lang['Actions'] = 'Aksies';
@@ -175,6 +173,4 @@
 $lang['%s photos can not be regenerated'] = '%s fotos kan nie herskep word nie';
 $lang['%s photos have been regenerated'] = '%s fotos is herskep';
-$lang['%s thumbnails can not be regenerated'] = '%s duimnaels kan nie herskep word nie';
-$lang['%s thumbnails have been regenerated'] = '%s duimnaels is herskep';
 $lang['(this tag will be deleted)'] = '(hierdie sleutel gaan verwyder word)';
 $lang['Add detailed content'] = 'Voeg detail inhoud by';
@@ -190,3 +186,186 @@
 $lang['Albums automatically sorted'] = 'Albums outomaties gesorteer';
 $lang['albums deleted in the database'] = 'albums verwyder uit databasis';
+$lang['%d day'] = '%d dag';
+$lang['%d days'] = '%d dae';
+$lang['%d hour'] = '%d uur';
+$lang['%d hours'] = '%d ure';
+$lang['%d minute'] = '%d minuut';
+$lang['%d minutes'] = '%d minute';
+$lang['%d month'] = '%d maand';
+$lang['%d months'] = '%d maande';
+$lang['%d second'] = '%d sekonde';
+$lang['%d seconds'] = '%d sekondes';
+$lang['%d year'] = '%d jaar';
+$lang['%d years'] = '%d jare';
+$lang['%s has been successfully updated.'] = '%s is suksesvol opgedateer.';
+$lang['A locked gallery is only visible to administrators'] = '\'n Geslote gallery is slegs sigbaar vir administrateurs';
+$lang['Activate comments'] = 'Aktiveer opmerkings';
+$lang['Added by %s'] = 'Bygevoeg deur %s';
+$lang['All %d photos are selected'] = 'Al %d fotos is geselekteer';
+$lang['All extensions are up to date.'] = 'Alle uitbreidings is op datum.';
+$lang['All languages are up to date.'] = 'Alle tale is op datum.';
+$lang['All optimizations have been successfully completed.'] = 'Alle optimalisasies is suksesvol voltooi.';
+$lang['All plugins are up to date.'] = 'Alle inpropsels is op datum.';
+$lang['All themes are up to date.'] = 'Alle temas is op datum.';
+$lang['Allow rating'] = 'Laat gradering toe';
+$lang['Allow user customization'] = 'Laat gebruiker aanpassing toe';
+$lang['Allow user registration'] = 'Laat gebruiker registrasie toe';
+$lang['Allow users to delete their own comments'] = 'Laat gebruikers to om eie opmerkings te verwyder';
+$lang['Allow users to edit their own comments'] = 'Laat gebruikers to om eie opmerkings te verander';
+$lang['Allowed file types: %s.'] = 'Toegelate lêertipes: %s';
+$lang['An error has occured during extract. Please check files permissions of your piwigo installation.<br><a href="%s">Click here to show log error</a>.'] = '%s is suksesvol opgedateer.';
+$lang['An error has occured during upgrade.'] = 'Daar was \'n fout tydens opgradering.';
+$lang['An information email was sent to group "%s"'] = 'Al %d fotos is geselekteer';
+$lang['Anyway only webmasters can see this tab and never administrators.'] = 'Slegs webmeesters, nie administrateurs, kan hierdie lip sien.';
+$lang['Apply action'] = 'Voer aksie uit';
+$lang['Apply selected corrections'] = 'Maak geselekteerde korreksies';
+$lang['Apply to sub-albums'] = 'Pas toe op sub-albums';
+$lang['Approximate maximum resolution: %dM pixels (that\'s %dx%d pixels).'] = 'Naastenbye maksimum resolusie: %dM piksels (dis %dx%d piksels).';
+$lang['Are you sure to install this upgrade? You must verify if this version does not need uninstallation.'] = 'Is jy seker jy wil hierdie opgradering installeer? Jy moet verseker dat hierdie weergawe nie vooraf verwyder moet word nie.';
+$lang['Are you sure you want to delete this plugin?'] = 'Is jy seker jy wil hierdie invoegsel verwyder?';
+$lang['Are you sure you want to install this plugin?'] = 'Is jy seker jy wil hierdie invoegsel installeer?';
+$lang['Associate to album'] = 'Assosieer met album';
+$lang['Associated'] = 'Geassosieer';
+$lang['Automatic sort order'] = 'Outomatiese sorteer volgorde';
+$lang['Available on'] = 'Beskikbaar op';
+$lang['By %s'] = 'Deur %s';
+$lang['Can\'t download archive.'] = 'Argief kan nie afgelaai word nie.';
+$lang['Can\'t read or extract archive.'] = 'Argief kan nie gelees of onttrek word nie.';
+$lang['Cancel'] = 'Kanselleer';
+$lang['Choose an option'] = 'Kies \'n opsie';
+$lang['Classic display'] = 'Klassieke vertoon';
+$lang['Comments for all'] = 'Opmerkings vir almal';
+$lang['Configuration'] = 'Konfigurasie';
+$lang['Confirm merge'] = 'Bevestig versmelting';
+$lang['Correction the anomaly will cancel the fact that it\'s ignored'] = 'Gekorrigeerde anomalie sal nie langer geignoreer word nie';
+$lang['Correction'] = 'Korreksie';
+$lang['Create this site'] = 'Skep hierdie blad';
+$lang['Current name'] = 'Huidige naam';
+$lang['Database synchronization with files'] = 'Databasis sinchronisasie met lêers';
+$lang['Delete Representant'] = 'Verwyder album duimnael';
+$lang['Delete selected photos'] = 'Verwyder geselekteerde fotos';
+$lang['Delete selected users'] = 'Verwyder geselekteerde gebruikers';
+$lang['Delete this language'] = 'Verwyder hierdie taal';
+$lang['Delete this theme'] = 'Verwyder hierdie tema';
+$lang['Deleted on'] = 'Verwyder op';
+$lang['Description'] = 'Beskrywing';
+$lang['Directory does not exist'] = 'Subgids bestaan nie';
+$lang['Directory'] = 'Subgids';
+$lang['Discover album:'] = 'Ontdek album:';
+$lang['Gallery unlocked'] = 'Gallery ontsluit';
+$lang['List'] = 'Lys';
+$lang['Move to album'] = 'Skuif na album';
+$lang['Not cropped correctly?'] = 'Nie korrek gesny nie?';
+$lang['Notify administrators when a comment is'] = 'Stel administrateurs in kennis as \'n opmerking';
+$lang['Opacity'] = 'Deursigtigheid';
+$lang['Original Size'] = 'Oorspronklike grootte';
+$lang['Original file : %s'] = 'Oorspronklike lêer: %s';
+$lang['Piwigo for Android'] = 'Piwigo vir Android';
+$lang['Piwigo for iOS (iPhone, iPad, iPod Touch)'] = 'Piwigo vir iOS (iPhone, iPad, iPod Touch)10217569';
+$lang['Posted %s on %s'] = 'Gepos %s op %s';
+$lang['Select a file'] = 'Kies \'n lêer';
+$lang['Select groups...'] = 'Kies groepe...';
+$lang['Select users...'] = 'Kies gebruikers...';
+$lang['Sharpen'] = 'Verskerp';
+$lang['There is no group in this gallery.'] = 'Daar is nie \'n groep in hierdie gallery nie.';
+$lang['This album contains %d photos, added between %s and %s.'] = 'Hierdie album bevat %d fotos, bygevoeg tussen %s en %s.';
+$lang['This album contains %d photos, added on %s.'] = 'Hierdie album bevat %d fotos, bygevoeg op %s.';
+$lang['This album contains no photo.'] = 'Hierdie album bevat geen fotos.';
+$lang['Unlock gallery'] = 'Ontsluit gallery';
+$lang['Update All'] = 'Opdateer alles';
+$lang['Update Complete'] = 'Opdatering Voltooi';
+$lang['Update albums informations'] = 'Opdateer album inligting';
+$lang['Update in progress... Please wait.'] = 'Opdatering besig... Wag asseblief.';
+$lang['Update photos information'] = 'Opdateer foto inligting';
+$lang['Update to Piwigo %s'] = 'Opdateer na Piwigo %s';
+$lang['Updates'] = 'Opdaterings';
+$lang['Upload Photos'] = 'Laai fotos op';
+$lang['Upload'] = 'Laai op';
+$lang['Uploaded Photos'] = 'Opgelaaide Fotos';
+$lang['Used metadata'] = 'Metadata gebruik';
+$lang['User "%s" created with "%s" like password'] = 'Gebruiker "%s" geskep met "%s" as wagwoord';
+$lang['User %s [%s] added.'] = 'Gebruiker %s [%s] bygevoeg.';
+$lang['User %s [%s] was added to the subscription list.'] = 'Gebruiker %s [%s] bygevoeg by intekenaar lys.';
+$lang['User %s [%s] was not added to the subscription list.'] = 'Gebruiker %s [%s] nie by intekenaar lys gevoeg nie.';
+$lang['User %s [%s] was not removed from the subscription list.'] = 'Gebruiker %s [%s] nie verwyder van intekenaar lys nie.';
+$lang['User %s [%s] was removed from the subscription list.'] = 'Gebruiker %s [%s] verwyder van intekenaar lys';
+$lang['User comments validation'] = 'Gebruiker kommentaar bekragtiging';
+$lang['User list'] = 'Gebruikerslys';
+$lang['User status'] = 'Gebruikerstatus';
+$lang['User'] = 'Gebruiker';
+$lang['Users'] = 'Gebruikers';
+$lang['Validate'] = 'Bekragtig';
+$lang['Validation'] = 'Bekragtiging';
+$lang['Version'] = 'Weergawe';
+$lang['Virtual Links'] = 'Virtuele skakels';
+$lang['Virtual album added'] = 'Virtuele album bygevoeg';
+$lang['Virtual album deleted'] = 'Virtuele album verwyder';
+$lang['Virtual album name'] = 'Virtuele album naam';
+$lang['Virtual album'] = 'Virtuele album ';
+$lang['Virtual albums to move'] = 'Virtuele album om te skuif';
+$lang['Visit Gallery'] = 'Besoek die gallery';
+$lang['Visit Piwigo project website'] = 'Besoek Piwigo projek webblad';
+$lang['Visit language site'] = 'Besoek taal blad';
+$lang['Visit plugin site'] = 'Besoek invoegsel blad';
+$lang['Visit theme site'] = 'Besoek tema blad';
+$lang['Visited %d times'] = '%d kere besoek';
+$lang['WARNING! This plugin does not seem to be compatible with this version of Piwigo.'] = 'WAARSKUWING! Hierdie invoegsel is moontlik nie aanpasbaar met hierdie weergawe van Piwigo nie.';
+$lang['Waiting'] = 'Wagtend';
+$lang['Watermark'] = 'Watermerk';
+$lang['Web Form'] = 'Web Vorm';
+$lang['Webmaster cannot be deleted'] = 'Webmeester kan nie verwyder word nie';
+$lang['Webmaster status is required.'] = 'Webmeester status word benodig.';
+$lang['Week starts on'] = 'Week begin op';
+$lang['Who can see these photos?'] = 'Wie kan hierdie fotos sien?';
+$lang['Who can see this photo?'] = 'Wie kan hierdie foto sien?';
+$lang['With blank value, gallery title will be used'] = 'Indien leeg, sal die gallery titel gebruik word';
+$lang['With no album'] = 'Met geen album';
+$lang['With no tag'] = 'Met geen etiket';
+$lang['With no virtual album'] = 'Met geen virtuele album';
+$lang['X Position'] = 'X Posisie';
+$lang['X Repeat'] = 'X Herhaling';
+$lang['Y Position'] = 'Y Posisie';
+$lang['Year'] = 'Jaar';
+$lang['You are running the latest version of Piwigo.'] = 'Jy gebruik die nuutste weergawe van Piwigo.';
+$lang['You are using the Browser uploader. Try the <a href="%s">Flash uploader</a> instead.'] = 'Jy gebruik die Webleser oplaaier. Probeer die <a href="%s">Flash oplaaier</a>.';
+$lang['You are using the Flash uploader. Problems? Try the <a href="%s">Browser uploader</a> instead.'] = 'Jy gebruik die Flash oplaaier. Probleme? Probeer die <a href="%s">Webleser oplaaier</a>.';
+$lang['You can activate only one mobile theme.'] = 'Jy kan slegs een mobiele tema aktiveer.';
+$lang['You can update to Piwigo %s directly, without upgrading to Piwigo %s (recommended).'] = 'Jy kan direk na Piwigo %s opgradeer, sonder opgradering na Piwigo %s (aanbeveel).';
+$lang['You cannot delete your account'] = 'Jy kan nie jou rekenaar verwyder nie';
+$lang['You cannot move an album in its own sub album'] = 'Jy kan nie \'n album as sy eie subalbum skuif nie';
+$lang['You have %d orphan tags: %s.'] = 'Jy het %d los etikette: %s.';
+$lang['Your configuration settings are saved'] = 'Jou konfigurasie verstellings is gebêre';
+$lang['Zoom'] = 'Zoem';
+$lang['add a new watermark'] = 'voeg \'n nuwe watermerk by';
+$lang['administrators'] = 'administrateurs';
+$lang['associate to group'] = 'assosieer met groep';
+$lang['automatic order'] = 'outomatiese volgorde';
+$lang['average time'] = 'gemiddelde tyd';
+$lang['between'] = 'tussen';
+$lang['bottom left corner'] = 'onderste linker hoek';
+$lang['bottom right corner'] = 'onderste regter hoek';
+$lang['clean'] = 'maak skoon';
+$lang['confirm'] = 'bevestig';
+$lang['create a new album'] = 'skep nuwe album';
+$lang['created'] = 'geskep';
+$lang['delete photo'] = 'verwyder foto';
+$lang['delete this site and all its attached elements'] = 'verwyder hierdie blad en alle verwante inligting';
+$lang['delete'] = 'verwyder';
+$lang['deleted'] = 'verwyder';
+$lang['directories + files'] = 'subgidse + lêers';
+$lang['middle'] = 'middel';
+$lang['modified'] = 'verander';
+$lang['registered users'] = 'geregistreerde gebruikers';
+$lang['simple visitors'] = 'eenvoudige besoeker';
+$lang['top left corner'] = 'boonste linker hoek';
+$lang['top right corner'] = 'boonste regter hoek';
+$lang['update the database from files'] = 'opdateer die databasis met lêers';
+$lang['user "%s" added'] = 'gebruiker "%s" bygevoeg';
+$lang['user_status_admin'] = 'Administrateur';
+$lang['user_status_generic'] = 'Generies';
+$lang['user_status_guest'] = 'Gas';
+$lang['user_status_normal'] = 'Gebruiker';
+$lang['user_status_webmaster'] = 'Webmeester';
+$lang['width must be a number superior to'] = 'wydte moet \'n getal groter wees as';
+$lang['wrong filename'] = 'verkeerde lêernaam';
 ?>