Index: trunk/language/ca_ES/admin.lang.php
===================================================================
--- trunk/language/ca_ES/admin.lang.php	(revision 14719)
+++ trunk/language/ca_ES/admin.lang.php	(revision 14753)
@@ -186,5 +186,5 @@
 $lang['Dissociate from album'] = 'Dissociar de l\'àlbum';
 $lang['Album updated successfully'] = 'Àlbum actualitzat correctament.';
-$lang['photos per page'] = 'elements per pàgina';
+$lang['photos per page'] = 'Imatges per pàgina';
 $lang['High definition enabled'] = 'Alta definicio habilitat';
 $lang['File'] = 'Arxiu';
@@ -201,5 +201,5 @@
 $lang['Lock'] = 'Bloqueja';
 $lang['Locked'] = 'Bloquejat';
-$lang['manage album photos'] = 'gestiona els elements de l\'àlbum';
+$lang['manage album photos'] = 'Gestionar les imatges de l\'àlbum';
 $lang['manage sub-albums'] = 'Gestionar sub-àlbums';
 $lang['Manage'] = 'Gestionar';
@@ -215,5 +215,5 @@
 $lang['Go to'] = 'Vés a';
 $lang['Hello'] = 'Hola';
-$lang['New photos were added'] = 'S\'han afegit nous elements';
+$lang['New photos were added'] = 'S\'han afegit noves imatges';
 $lang['on'] = 'sobre';
 $lang['between'] = 'entre';
@@ -238,8 +238,8 @@
 $lang['No mail to send.'] = 'No hi ha correus electrònics per enviar.';
 $lang['There is no available subscribers to mail.'] = 'No hi ha subscriptors per enviar correu.';
-$lang['Subscribers could be listed (available) only if there is new elements to notify.'] = 'Els subscriptors es poden llistar (disponible) només si hi ha nous elements per a notificar.';
+$lang['Subscribers could be listed (available) only if there is new elements to notify.'] = 'Els usuaris inscrits només es poden llistar (si està disponible) si hi ha nous elements per a notificar.';
 $lang['Anyway only webmasters can see this tab and never administrators.'] = 'De totes formes només els webmasters poden veure aquesta pestanya i mai els administradors.';
 $lang['No user to send notifications by mail.'] = 'No hi ha usuaris per enviar notificacions per correu..';
-$lang['New photos added'] = 'Nous elements afegits';
+$lang['New photos added'] = 'Noves imatges afegides';
 $lang['Subscribe to notification by mail'] = 'Inscriure\'s per notificar per correu electrònic';
 $lang['Unsubscribe from notification by mail'] = 'Donar-se de baixa de les notificacions per correu';
@@ -295,5 +295,5 @@
 $lang['created'] = 'creat';
 $lang['delete'] = 'eliminar';
-$lang['delete this site and all its attached elements'] = 'eliminar aquest lloc i tots els elements adjunts';
+$lang['delete this site and all its attached elements'] = 'Eliminar aquest lloc i tots els elements adjunts';
 $lang['deleted'] = 'eliminat';
 $lang['an error happened'] = 'hi ha hagut algun error';
@@ -313,5 +313,5 @@
 $lang['User list'] = 'Llista d\'usuaris';
 $lang['Edit photo information'] = 'Modificar informació sobre una imatge';
-$lang['Database synchronization with files'] = 'Sincronització de la base de dades amb fitxers';
+$lang['Database synchronization with files'] = 'Sincronització d\'arxius amb la la base de dades';
 $lang['all'] = 'Totes';
 $lang['height must be a number superior to'] = 'l\'alçada ha de ser un número superior a';
@@ -340,11 +340,11 @@
 $lang['The file or directory cannot be accessed (either it does not exist or the access is denied)'] = 'No es pot accedir al fitxer o directori (potser no existeix o l\'accès està denegat)';
 $lang['albums deleted in the database'] = 'àlbums eliminats de la base de dades';
-$lang['photos deleted from the database'] = 'elements eliminats de la base de dades';
+$lang['photos deleted from the database'] = 'imatges eliminades de la base de dades';
 $lang['photos candidates for metadata synchronization'] = 'imatges candidates per la sincronització de metadades';
-$lang['photos informations synchronized with files metadata'] = 'elements d\'informació sincronitzats amb fitxers de metadades';
+$lang['photos informations synchronized with files metadata'] = 'informació de les imatges sincronitzades amb els arxius de metadades';
 $lang['errors during synchronization'] = 'errors durant la sincronització';
 $lang['albums added in the database'] = 'àlbums afegits a la base de dades';
-$lang['photos added in the database'] = 'elements afegits a la base de dades';
-$lang['photos updated in the database'] = 'elements actualitzats de la base de dades';
+$lang['photos added in the database'] = 'imatges afegides a la base de dades';
+$lang['photos updated in the database'] = 'imatges actualitzades de la base de dades';
 $lang['Search for new images in the directories'] = 'Cerca noves imatges en els directoris';
 $lang['added'] = 'afegides';
@@ -355,7 +355,7 @@
 $lang['directories + files'] = 'directoris + arxius';
 $lang['only directories'] = 'només directoris';
-$lang['synchronize files structure with database'] = 'Sincronitza l\'estructura de fitxers amb la base de dades';
-$lang['synchronize files metadata with database photos informations'] = 'Sincronitza els fitxers de metadades amb els elements d\'informació de la base de dades';
-$lang['even already synchronized photos'] = 'també els elements ja sincronitzats';
+$lang['synchronize files structure with database'] = 'Sincronitzar l\'estructura d\'arxius amb la base de dades';
+$lang['synchronize files metadata with database photos informations'] = 'Sincronitzar les imatges de la base de dades amb els arxius de metadades';
+$lang['even already synchronized photos'] = 'també les imatges ja sincronitzades';
 $lang['Used metadata'] = 'Metadades utilitzades';
 $lang['The name of directories and files must be composed of letters, numbers, "-", "_" or "."'] = 'El nom dels directoris i fitxers ha de estar composat per lletres, números, "-", "_" o "."';
@@ -655,5 +655,5 @@
 $lang['Failed to write file to disk'] = 'No s\'ha pogut escriure el fitxer al disc del servidor';
 $lang['File upload stopped by extension'] = 'La transferència d\'arxius s\'ha detingut por una extensió';
-$lang['Unknown upload error'] = 'Error desconegut al pujar elements';
+$lang['Unknown upload error'] = 'Hi ha hagut un error desconegut al pujar les imatges';
 $lang['Error on file "%s" : %s'] = 'Error en el archivo "%s" : %s';
 $lang['automatic order'] = 'ordre automàtic';
@@ -720,5 +720,5 @@
 $lang['Default photos order'] = 'Ordre de les imatges per defecte';
 $lang['Restore'] = 'Restaurar';
-$lang['Restore default configuration. You will lose your plugin settings!'] = 'Restaurar la configuració predeterminada. Perdràs la configuració dels complements!';
+$lang['Restore default configuration. You will lose your plugin settings!'] = 'Restablir els valors de configuració predeterminats. Es perdran tots els ajustos personalitzats.';
 $lang['Show menubar'] = 'Mostrar barra de menú';
 $lang['You can\'t define a default photo order because you have a custom setting in your local configuration.'] = 'No es pot definir un ordre d\'imatges predeterminat ja que tenen una configuració personalitzada en la configuració local.';
@@ -767,6 +767,6 @@
 $lang['Manage Permissions'] = 'Administrar permisos';
 $lang['Photo %s of %s'] = 'Imatge %s de %s';
-$lang['show details'] = 'Mostrar detalls';
-$lang['hide details'] = 'ocultar detalls';
+$lang['show details'] = 'Veure detalls';
+$lang['hide details'] = 'Amagar detalls';
 $lang['Merge tags'] = 'Fusionar etiquetes';
 $lang['Select the destination tag'] = 'Selecciona l\'etiqueta de destí';