Index: /extensions/exif_view/language/ca_ES/lang.exif.php
===================================================================
--- /extensions/exif_view/language/ca_ES/lang.exif.php	(revision 14753)
+++ /extensions/exif_view/language/ca_ES/lang.exif.php	(revision 14754)
@@ -44,62 +44,62 @@
 $lang['exif_field_UndefinedTag:0xA434'] = 'Lens';
 $lang['exif_field_WhiteBalance'] = 'Balanceig de blanc';
-$lang['exif_value_contrast_hard'] = 'dur';
-$lang['exif_value_contrast_normal'] = 'normal';
-$lang['exif_value_contrast_soft'] = 'suau';
-$lang['exif_value_exposure_mode_auto_bracket'] = 'enforquillament automàtic';
-$lang['exif_value_exposure_mode_auto'] = 'automàtic';
-$lang['exif_value_exposure_mode_manual'] = 'manual';
-$lang['exif_value_exposure_program_action'] = 'acció';
+$lang['exif_value_contrast_hard'] = 'Dur';
+$lang['exif_value_contrast_normal'] = 'Normal';
+$lang['exif_value_contrast_soft'] = 'Suau';
+$lang['exif_value_exposure_mode_auto_bracket'] = 'Enforquillament automàtic';
+$lang['exif_value_exposure_mode_auto'] = 'Automàtic';
+$lang['exif_value_exposure_mode_manual'] = 'Manual';
+$lang['exif_value_exposure_program_action'] = 'Acció';
 $lang['exif_value_exposure_program_aperture'] = 'Prioritat d\'obertura';
-$lang['exif_value_exposure_program_creative'] = 'creatiu';
-$lang['exif_value_exposure_program_landscape'] = 'horitzontal';
-$lang['exif_value_exposure_program_manual'] = 'manual';
-$lang['exif_value_exposure_program_normal'] = 'normal';
-$lang['exif_value_exposure_program_not_defined'] = 'no definit';
-$lang['exif_value_exposure_program_portrait'] = 'vertical';
+$lang['exif_value_exposure_program_creative'] = 'Creatiu';
+$lang['exif_value_exposure_program_landscape'] = 'Horitzontal';
+$lang['exif_value_exposure_program_manual'] = 'Manual';
+$lang['exif_value_exposure_program_normal'] = 'Normal';
+$lang['exif_value_exposure_program_not_defined'] = 'No definit';
+$lang['exif_value_exposure_program_portrait'] = 'Nertical';
 $lang['exif_value_exposure_program_shutter'] = 'Velocitat d\'obturació';
-$lang['exif_value_flash_mode_auto'] = 'automàtic';
-$lang['exif_value_flash_mode_compulsory'] = 'obligatori';
-$lang['exif_value_flash_mode_supress'] = 'suprimida';
-$lang['exif_value_flash_mode_unknown'] = 'desconegut';
-$lang['exif_value_flash_mode'] = 'mode';
-$lang['exif_value_flash_return_light_detected'] = 'llum de retorn detectada';
-$lang['exif_value_flash_return_light_not_detected'] = 'llum de retorn no detectada';
+$lang['exif_value_flash_mode_auto'] = 'Automàtic';
+$lang['exif_value_flash_mode_compulsory'] = 'Obligatori';
+$lang['exif_value_flash_mode_supress'] = 'Suprimida';
+$lang['exif_value_flash_mode_unknown'] = 'Desconegut';
+$lang['exif_value_flash_mode'] = 'Mode';
+$lang['exif_value_flash_return_light_detected'] = 'Llum de retorn detectada';
+$lang['exif_value_flash_return_light_not_detected'] = 'Llum de retorn no detectada';
 $lang['exif_value_light_source_D50'] = 'D50';
 $lang['exif_value_light_source_D55'] = 'D55';
 $lang['exif_value_light_source_D65'] = 'D65';
 $lang['exif_value_light_source_D75'] = 'D75';
-$lang['exif_value_light_source_cloudy_weather'] = 'temps ennuvolat';
-$lang['exif_value_light_source_coolwhite_fluorescent_w'] = 'blanc fred (W 3900 - 4500K)';
+$lang['exif_value_light_source_cloudy_weather'] = 'Temps ennuvolat';
+$lang['exif_value_light_source_coolwhite_fluorescent_w'] = 'Blanc fred (W 3900 ~ 4500K)';
 $lang['exif_value_light_source_daylight'] = 'Llum del dia';
-$lang['exif_value_light_source_fine_weather'] = 'bon temps';
-$lang['exif_value_light_source_flash'] = 'flash';
-$lang['exif_value_light_source_fluorescent'] = 'fluorescent';
+$lang['exif_value_light_source_fine_weather'] = 'Bon temps';
+$lang['exif_value_light_source_flash'] = 'Flash';
+$lang['exif_value_light_source_fluorescent'] = 'Fluorescent';
 $lang['exif_value_light_source_iso_studio_tungsten'] = 'Tungstè estudi ISO';
-$lang['exif_value_light_source_other'] = 'altres';
-$lang['exif_value_light_source_shade'] = 'ombra';
+$lang['exif_value_light_source_other'] = 'Altres';
+$lang['exif_value_light_source_shade'] = 'Ombra';
 $lang['exif_value_light_source_standard_light_a'] = 'Llum estàndard A';
 $lang['exif_value_light_source_standard_light_b'] = 'Llum estàndard B';
 $lang['exif_value_light_source_standard_light_c'] = 'Llum estàndard C';
-$lang['exif_value_light_source_tungsten'] = 'tungstè';
-$lang['exif_value_light_source_unknown'] = 'desconegut';
+$lang['exif_value_light_source_tungsten'] = 'Tungstè';
+$lang['exif_value_light_source_unknown'] = 'Desconegut';
 $lang['exif_value_metering_mode_CenterWeightedAVG'] = 'Centre mig';
 $lang['exif_value_metering_mode_average'] = 'Promig';
-$lang['exif_value_metering_mode_partial'] = 'parcial';
-$lang['exif_value_metering_mode_unknown'] = 'desconegut';
-$lang['exif_value_red_eye'] = 'reducció d\'ulls vermells';
-$lang['exif_value_saturation_hard'] = 'dur';
-$lang['exif_value_saturation_low'] = 'baix';
-$lang['exif_value_saturation_normal'] = 'normal';
-$lang['exif_value_sharpness_hard'] = 'dur';
-$lang['exif_value_sharpness_normal'] = 'normal';
-$lang['exif_value_sharpness_soft'] = 'suau';
-$lang['exif_value_white_balance_auto'] = 'automàtic';
-$lang['exif_value_white_balance_manual'] = 'manual';
-$lang['exif_value_light_source_daylight_fluorescent_d'] = 'llum fluorescent (D 5700 - 7100K)';
-$lang['exif_value_light_source_daywhite_fluorescent_n'] = 'llum blanca fluorescent (N 4600 - 5400K)';
-$lang['exif_value_light_source_white_fluorescent'] = 'fluorescent blanc (WW 3200 - 3700K)';
-$lang['exif_value_metering_mode_multispot'] = 'multispot';
-$lang['exif_value_metering_mode_pattern'] = 'patró';
-$lang['exif_value_metering_mode_spot'] = 'spot';
+$lang['exif_value_metering_mode_partial'] = 'Parcial';
+$lang['exif_value_metering_mode_unknown'] = 'Desconegut';
+$lang['exif_value_red_eye'] = 'Reducció d\'ulls vermells';
+$lang['exif_value_saturation_hard'] = 'Dur';
+$lang['exif_value_saturation_low'] = 'Baix';
+$lang['exif_value_saturation_normal'] = 'Normal';
+$lang['exif_value_sharpness_hard'] = 'Dur';
+$lang['exif_value_sharpness_normal'] = 'Normal';
+$lang['exif_value_sharpness_soft'] = 'Suau';
+$lang['exif_value_white_balance_auto'] = 'Automàtic';
+$lang['exif_value_white_balance_manual'] = 'Manual';
+$lang['exif_value_light_source_daylight_fluorescent_d'] = 'Llum fluorescent (D 5700 ~ 7100K)';
+$lang['exif_value_light_source_daywhite_fluorescent_n'] = 'Llum blanca fluorescent (N 4600 ~ 5400K)';
+$lang['exif_value_light_source_white_fluorescent'] = 'Fluorescent blanc (WW 3200 - 3700K)';
+$lang['exif_value_metering_mode_multispot'] = 'Multispot';
+$lang['exif_value_metering_mode_pattern'] = 'Patró';
+$lang['exif_value_metering_mode_spot'] = 'Spot';
 ?>