Index: /extensions/ContactForm/admin/cf_persoform.tab.php
===================================================================
--- /extensions/ContactForm/admin/cf_persoform.tab.php	(revision 14755)
+++ /extensions/ContactForm/admin/cf_persoform.tab.php	(revision 14756)
@@ -1,59 +1,24 @@
 <?php
 if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
+
 check_status(ACCESS_ADMINISTRATOR);
 
 global $template, $conf, $user;
 
+if (isset($_POST['submitpersoform']))
+{
+  conf_update_param('persoformtop', $_POST['persoform_top']);
+  conf_update_param('persoformbottom', $_POST['persoform_bottom']);
+
+  // reload configuration
+  load_conf_from_db();
+}
+
 //charge Persoform
-$query = '
-select param,value
-	FROM ' . CONFIG_TABLE . '
-  WHERE param = "persoformtop"
-	;';
-$result = pwg_query($query);
-
-$row = mysql_fetch_array($result);
-    
-  $template->assign(
-    array(
-      'PERSOFORMTOP' => $row['value'],
-      ));
-
-$query = '
-select param,value
-	FROM ' . CONFIG_TABLE . '
-  WHERE param = "persoformbottom"
-	;';
-$result = pwg_query($query);
-
-$row = mysql_fetch_array($result);
-    
-  $template->assign(
-    array(
-      'PERSOFORMBOTTOM' => $row['value'],
-      ));
-
-if (isset($_POST['submitpersoform']))
-	{
-	$q = 'DELETE FROM ' . CONFIG_TABLE . ' WHERE param="persoformtop" LIMIT 1;';
-    pwg_query($q);
-		$query = 'INSERT INTO ' . CONFIG_TABLE . ' (param,value,comment) VALUES ("persoformtop","'.$_POST['persoform_top'].'","Add text above form to contactform plugin");';
-    pwg_query($query);
-
-  $template->assign(
-    array(
-      'PERSOFORMTOP' => stripslashes($_POST['persoform_top']),
-      ));
-
-	$q = 'DELETE FROM ' . CONFIG_TABLE . ' WHERE param="persoformbottom" LIMIT 1;';
-    pwg_query($q);
-	$query = 'INSERT INTO ' . CONFIG_TABLE . ' (param,value,comment) VALUES ("persoformbottom","'.$_POST['persoform_bottom'].'","Add text below form to contactform plugin");';
-    pwg_query($query);
-
-  $template->assign(
-    array(
-      'PERSOFORMBOTTOM' => stripslashes($_POST['persoform_bottom']),
-      ));
-	}	
-	
+$template->assign(
+  array(
+    'PERSOFORMTOP' => $conf['persoformtop'],
+    'PERSOFORMBOTTOM' => $conf['persoformbottom'],
+    )
+  );
 ?>
Index: /extensions/ContactForm/admin/themes/cf_persoform.tab.tpl
===================================================================
--- /extensions/ContactForm/admin/themes/cf_persoform.tab.tpl	(revision 14755)
+++ /extensions/ContactForm/admin/themes/cf_persoform.tab.tpl	(revision 14756)
@@ -2,33 +2,18 @@
     <h2>{$CF.TITLE}<br>{'cf_tab_persoform'|@translate}</h2>
 </div>
-<h3>{'Add text to the contact form'|@translate}</h3>
-<br>
-	<form method="post" >
-	 <fieldset id="mainConf">
-			<span class="property">
-				<label for="persoformtop">{'Add text above'|@translate} *1</label>
-			</span>
-			<br>
-			<textarea rows="4" cols="80" class="description" name="persoform_top" id="persoform_top">{$PERSOFORMTOP}</textarea>
-  			<br>
-			<br>
-			<h3>{'contact_form_title'|@translate}</h3>
-			<br>
-			<br>
-			<span class="property">
-				<label for="persoformbottom">{'Add text below'|@translate} *2</label>
-			</span>
-			<br>
-			<textarea rows="4" cols="80" class="description" name="persoform_bottom" id="persoform_bottom">{$PERSOFORMBOTTOM}</textarea>
-  <p>
-    <input class="submit" type="submit" name="submitpersoform" value="{'Submit'|@translate}">
-  </p>
-  	</form>
-<br>
-<br>
-<br>
-<br>
-*1 {'use tag < div id="persoformtop" > to customize your personal text'|@translate}<br>
-*2 {'use tag < div id="persoformbottom" > to customize your personal text'|@translate}<br>
-{'if plugin ExtendedDescription is actif, you can use tags [lang]'|@translate}<br>
+
+<form method="post" >
+<fieldset>
+  <legend>{'Text before the contact form'|@translate}</legend>
+  <textarea rows="4" cols="80" class="description" name="persoform_top" id="persoform_top">{$PERSOFORMTOP}</textarea>
 </fieldset>
+
+<fieldset>
+  <legend>{'Text after the contact form'|@translate}</legend>
+  <textarea rows="4" cols="80" class="description" name="persoform_bottom" id="persoform_bottom">{$PERSOFORMBOTTOM}</textarea>
+</fieldset>
+
+<p>
+  <input class="submit" type="submit" name="submitpersoform" value="{'Submit'|@translate}">
+</p>
+</form>
Index: /extensions/ContactForm/language/en_UK/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/en_UK/plugin.lang.php	(revision 14755)
+++ /extensions/ContactForm/language/en_UK/plugin.lang.php	(revision 14756)
@@ -68,10 +68,6 @@
 $lang['cf_refresh'] = 'Regenerate e-mail list address';
 // persoformtab
-$lang['cf_tab_persoform'] = 'Add text Form';
-$lang['Add text to the contact form'] = 'Add text to the contact form';
-$lang['Add text above'] = 'Add text above';
-$lang['Add text below'] = 'Add text below';
-$lang['use tag < div id="persoformtop" > to customize your personal text'] = 'use tag < div id="persoformtop" > to customize your personal text';
-$lang['use tag < div id="persoformbottom" > to customize your personal text'] = 'use tag < div id="persoformbottom" > to customize your personal text';
-$lang['if plugin ExtendedDescription is actif, you can use tags [lang]'] = 'if plugin ExtendedDescription is actif, you can use tags [lang]';
+$lang['cf_tab_persoform'] = 'Add custom text';
+$lang['Text before the contact form'] = 'Text before the contact form';
+$lang['Text after the contact form'] = 'Text after the contact form';
 ?>
Index: /extensions/ContactForm/language/fr_FR/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/fr_FR/plugin.lang.php	(revision 14755)
+++ /extensions/ContactForm/language/fr_FR/plugin.lang.php	(revision 14756)
@@ -68,10 +68,6 @@
 $lang['cf_refresh'] = 'Regénérer la liste des adresses';
 // persoformtab
-$lang['cf_tab_persoform'] = 'Ajouter texte perso au Formulaire';
-$lang['Add text to the contact form'] = 'Ajouter du texte au formulaire de contact';
-$lang['Add text above'] = 'Texte ajouter au dessus';
-$lang['Add text below'] = 'Texte ajouter en dessous';
-$lang['use tag < div id="persoformtop" > to customize your personal text'] = 'utiiser la balise < div id="persoformtop" > pour personaliser le texte';
-$lang['use tag < div id="persoformbottom" > to customize your personal text'] = 'utiiser la balise < div id="persoformbottom" > pour personaliser le texte';
-$lang['if plugin ExtendedDescription is actif, you can use tags [lang]'] = 'Si le plugin ExtendedDescription est actif, vous pouvez utiliser les balises [lang]';
+$lang['cf_tab_persoform'] = 'Ajouter du texte personnel';
+$lang['Text before the contact form'] = 'Texte au-dessus du formulaire de contact';
+$lang['Text after the contact form'] = 'Texte en-dessous du formulaire de contact';
 ?>