Index: /extensions/meta/language/ca_ES/description.txt
===================================================================
--- /extensions/meta/language/ca_ES/description.txt	(revision 14761)
+++ /extensions/meta/language/ca_ES/description.txt	(revision 14761)
@@ -0,0 +1,1 @@
+Permet afegir metadades a cada p&agrave;gina de la galeria (autor, descripci&oacute;, paraules clau, robots)
Index: /extensions/meta/language/ca_ES/plugin.lang.php
===================================================================
--- /extensions/meta/language/ca_ES/plugin.lang.php	(revision 14761)
+++ /extensions/meta/language/ca_ES/plugin.lang.php	(revision 14761)
@@ -0,0 +1,58 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['Metadata - Plugin meta'] = 'Metadades - Complement meta';
+$lang['meta_Description_help'] = 'Descripció del lloc web<br>
+Proporciona informacíó durant el resultat d\'una cerca';
+$lang['meta_Description'] = 'Informació de la descripció meta';
+$lang['meta_author_help'] = 'Informació sobre l\'autor <br>
+Informació sobre l\'autor del lloc';
+$lang['meta_author'] = 'Descripció meta de l\'autor';
+$lang['meta_choix'] = 'Editar metadades';
+$lang['meta_comp'] = 'Metadades a ser suplementades';
+$lang['meta_compcat'] = 'Paraules clau de l\'àlbum per a ser completat';
+$lang['meta_compcatdes'] = 'Descripció de l\'àlbum a substituir';
+$lang['meta_compcatdeshelp'] = 'Reemplaçarà tota descripció';
+$lang['meta_compimg'] = 'Paraules clau de la imatge a completar';
+$lang['meta_compimgdes'] = 'Descripció de la imatge a substituir';
+$lang['meta_description'] = 'Descripció';
+$lang['meta_desh3'] = 'Afegir meta a totes les pàgines';
+$lang['meta_diff_val'] = 'Valor possible';
+$lang['meta_inscat'] = 'Afegir metadades';
+$lang['meta_insmeta'] = 'Afegir les metadades';
+$lang['meta_keywords_help'] = '"paraulaclau1, paraulaclau2, etc."<br>
+Paraules clau que descriguin la pàgina web. (Separades per comes)';
+$lang['meta_keywords'] = 'Descripció de les paraules clau meta';
+$lang['meta_list'] = 'Metadades:';
+$lang['meta_name'] = 'Nom de les metadades';
+$lang['meta_onglet_description'] = 'Descripció de les metadades';
+$lang['meta_onglet_gestion'] = 'Metadades';
+$lang['meta_robots_help'] = 'all: Permet que el robot indexi el lloc web(per defecte)<br>
+none: Prohibeix que el robot indexi el lloc web<br>
+follow: Permet que el robot segueixi els enllaços de la pàgina web<br>
+nofollow: Prohibeix que el robot segueixi els enllaços de la pàgina web<br>
+index: Permet que el robot indexi la pàgina web<br>
+noindex: Prohibeix que el robot indexi la pàgina web<br>';
+$lang['meta_robots'] = 'Descripció de robots meta';
+$lang['meta_select2'] = 'Seleccionar metadades';
+$lang['meta_select'] = 'Seleccioneu les metadades a editar';
+?>