Index: trunk/language/ca_ES/admin.lang.php
===================================================================
--- trunk/language/ca_ES/admin.lang.php	(revision 14759)
+++ trunk/language/ca_ES/admin.lang.php	(revision 14768)
@@ -70,6 +70,6 @@
 $lang['Edit selected tags'] = 'Editar etiquetes seleccionades';
 $lang['Edit tags'] = 'Editar etiquetes';
-$lang['Email admins when a new user registers'] = 'Enviar un correu electrònic als administradors quan un usuari nou es registri';
-$lang['Email admins when a valid comment is entered'] = 'Enviar un correu electrònic als administradors quan s\'hagi introduït un comentari vàlid';
+$lang['Email admins when a new user registers'] = 'Notificar per correu electrònic als administradors quan s\'inscrigui un nou usuari';
+$lang['Email admins when a valid comment is entered'] = 'Enviar un correu electrònic als administradors quan s\'afegeixi un comentari vàlid';
 $lang['Email admins when a comment requires validation'] = 'Enviar un correu electrònic als administradors quan un comentari requereixi validació';
 $lang['Environment'] = 'Entorn';
@@ -534,6 +534,6 @@
 $lang['Allow users to edit their own comments'] = 'Autoritzar als usuaris editar els seus propis comentaris';
 $lang['Allow users to delete their own comments'] = 'Autoritzar als usuaris eliminar els seus propis comentaris';
-$lang['Email administrators when a comment is modified'] = 'Notificar als administradors quan un comentari sigui modificat';
-$lang['Email administrators when a comment is deleted'] = 'Notificar als administradors quan un comentari sigui eliminat';
+$lang['Email administrators when a comment is modified'] = 'Enviar un correu electrònic als administradors quan es modifiqui un comentari';
+$lang['Email administrators when a comment is deleted'] = 'Enviar un correu electrònic als administradors quan s\'elimini un comentari';
 $lang['Cannot delete the old permalink !'] = 'Impossible eliminar aquest enllaç permanent!';
 $lang['Hit'] = 'Accès';
@@ -543,5 +543,5 @@
 $lang['Instructions to use Piwigo'] = 'Instruccions d\'ús de Piwigo';
 $lang['Installed Themes'] = 'Temes instal·lats';
-$lang['Add New Theme'] = 'Afegir un tema';
+$lang['Add New Theme'] = 'Afegir un nou tema';
 $lang['Forbid this theme to users'] = 'Prohibir aquest tema als usuaris';
 $lang['Set as default theme for unregistered and new users'] = 'Tema predeterminat pels visitants i els nous usuaris';
@@ -571,5 +571,5 @@
 $lang['Image Quality'] = 'Qualitat d\'imatge';
 $lang['Thumbnail'] = 'Miniatura';
-$lang['Save Settings'] = 'Desa la configuració';
+$lang['Save Settings'] = 'Desar ajustos';
 $lang['Your configuration settings are saved'] = 'Sus parámetros de configuraciones son registrados';
 $lang['Active Themes'] = 'Temes habilitats';
@@ -612,5 +612,5 @@
 $lang['Invert'] = 'Invertir selecció';
 $lang['Impossible to deactivate this theme, you need at least one theme.'] = 'Impossible desactivar aquest tema, es necessita al menys un tema.';
-$lang['Webmaster status is required.'] = 'Cal tenir l\'estat de "webmaster".';
+$lang['Webmaster status is required.'] = 'Cal tenir l\'estat de Webmaster per a poder dur a terme aquesta acció';
 $lang['Bound Theme'] = 'Tema personalitzat';
 $lang['Allow rating'] = 'Permetre valoracions';
@@ -690,5 +690,5 @@
 $lang['delete photo'] = 'Eliminar la foto';
 $lang['Orphan tags deleted'] = 'Etiquetes orfes eliminades';
-$lang['Week starts on'] = 'La setmana comença en';
+$lang['Week starts on'] = 'La setmana comença el';
 $lang['You have %d orphan tags: %s.'] = 'Tens %d etiquetes orfes: %s.';
 $lang['Remove from caddie'] = 'Treu-lo del carret';
@@ -805,5 +805,5 @@
 $lang['Move to album'] = 'Moure a l\'àlbum';
 $lang['Multiple Size'] = 'Mida múltiple';
-$lang['Notify administrators when a comment is'] = 'Notificar als administradors quan un comentari segui';
+$lang['Notify administrators when a comment is'] = 'Notificar als administradors quan un comentari sigui';
 $lang['Original Size'] = 'Mida original';
 $lang['Permission granted for groups'] = 'Permisos concedits per a grups';
@@ -815,5 +815,5 @@
 $lang['Resize after upload'] = 'Canviar de mida després de pujar-la';
 $lang['Save manual order'] = 'Desar ordre manual';
-$lang['Save visits in history for'] = 'Guardar les visites a l\'historial per';
+$lang['Save visits in history for'] = 'Desar les visites a l\'historial pels';
 $lang['Select a file'] = 'Selecciona un arxiu';
 $lang['Select groups...'] = 'Seleccionar grups...';
@@ -901,5 +901,5 @@
 $lang['include photos with lower privacy level'] = 'incloure imatges amb el mínim nivell de privacitat';
 $lang['middle'] = 'mig';
-$lang['simple visitors'] = 'simples visitants';
+$lang['simple visitors'] = 'visitants';
 $lang['top left corner'] = 'racó superior esquerre';
 $lang['top right corner'] = 'racó superior dret';