Index: /extensions/ContactForm/language/ar_SA/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/ar_SA/plugin.lang.php	(revision 14778)
+++ /extensions/ContactForm/language/ar_SA/plugin.lang.php	(revision 14779)
@@ -1,5 +1,4 @@
 <?php
 if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
-global $lang;
 
 $lang['cf_plugin_name'] = 'نموذج الاتصال';
Index: /extensions/ContactForm/language/bg_BG/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/bg_BG/plugin.lang.php	(revision 14778)
+++ /extensions/ContactForm/language/bg_BG/plugin.lang.php	(revision 14779)
@@ -1,5 +1,4 @@
 <?php
 if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
-global $lang;
 
 $lang['cf_plugin_name'] = 'Формуляр за контакт';
Index: /extensions/ContactForm/language/cs_CZ/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/cs_CZ/plugin.lang.php	(revision 14778)
+++ /extensions/ContactForm/language/cs_CZ/plugin.lang.php	(revision 14779)
@@ -1,5 +1,4 @@
 <?php
 if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
-global $lang;
 
 $lang['cf_plugin_name'] = 'Kontaktní formulář';
Index: /extensions/ContactForm/language/de_DE/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/de_DE/plugin.lang.php	(revision 14778)
+++ /extensions/ContactForm/language/de_DE/plugin.lang.php	(revision 14779)
@@ -1,5 +1,4 @@
 <?php
 if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
-global $lang;
 
 $lang['cf_plugin_name'] = 'Kontaktformular';
Index: /extensions/ContactForm/language/el_GR/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/el_GR/plugin.lang.php	(revision 14778)
+++ /extensions/ContactForm/language/el_GR/plugin.lang.php	(revision 14779)
@@ -1,5 +1,4 @@
 <?php
 if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
-global $lang;
 
 $lang['contact_form_title'] = 'Φόρμα επαφής';
Index: /extensions/ContactForm/language/en_UK/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/en_UK/plugin.lang.php	(revision 14778)
+++ /extensions/ContactForm/language/en_UK/plugin.lang.php	(revision 14779)
@@ -1,5 +1,4 @@
 <?php
 if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
-global $lang;
 
 $lang['cf_plugin_name'] = 'Contact Form';
Index: /extensions/ContactForm/language/es_ES/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/es_ES/plugin.lang.php	(revision 14778)
+++ /extensions/ContactForm/language/es_ES/plugin.lang.php	(revision 14779)
@@ -1,5 +1,4 @@
 <?php
 if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
-global $lang;
 
 $lang['cf_plugin_name'] = 'Contact Form';
Index: /extensions/ContactForm/language/fr_FR/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/fr_FR/plugin.lang.php	(revision 14778)
+++ /extensions/ContactForm/language/fr_FR/plugin.lang.php	(revision 14779)
@@ -1,5 +1,4 @@
 <?php
 if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
-global $lang;
 
 $lang['cf_plugin_name'] = 'Contact Form';
Index: /extensions/ContactForm/language/hu_HU/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/hu_HU/plugin.lang.php	(revision 14778)
+++ /extensions/ContactForm/language/hu_HU/plugin.lang.php	(revision 14779)
@@ -1,5 +1,4 @@
 <?php
 if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
-global $lang;
 
 $lang['cf_plugin_name'] = 'Kapcsolati űrlap';
Index: /extensions/ContactForm/language/it_IT/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/it_IT/plugin.lang.php	(revision 14778)
+++ /extensions/ContactForm/language/it_IT/plugin.lang.php	(revision 14779)
@@ -1,5 +1,4 @@
 <?php
 if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
-global $lang;
 
 $lang['cf_plugin_name'] = 'Contact Form';
Index: /extensions/ContactForm/language/lv_LV/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/lv_LV/plugin.lang.php	(revision 14778)
+++ /extensions/ContactForm/language/lv_LV/plugin.lang.php	(revision 14779)
@@ -1,5 +1,4 @@
 <?php
 if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
-global $lang;
 
 $lang['cf_plugin_name'] = 'Kontaktforma';
Index: /extensions/ContactForm/language/nl_NL/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/nl_NL/plugin.lang.php	(revision 14778)
+++ /extensions/ContactForm/language/nl_NL/plugin.lang.php	(revision 14779)
@@ -1,5 +1,4 @@
 <?php
 if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
-global $lang;
 
 $lang['cf_plugin_name'] = 'Contact Formulier';
Index: /extensions/ContactForm/language/no_NO/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/no_NO/plugin.lang.php	(revision 14778)
+++ /extensions/ContactForm/language/no_NO/plugin.lang.php	(revision 14779)
@@ -1,5 +1,4 @@
 <?php
 if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
-global $lang;
 
 $lang['cf_plugin_name'] = 'Kontakt Skjema';
Index: /extensions/ContactForm/language/pl_PL/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/pl_PL/plugin.lang.php	(revision 14778)
+++ /extensions/ContactForm/language/pl_PL/plugin.lang.php	(revision 14779)
@@ -1,5 +1,4 @@
 <?php
 if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
-global $lang;
 
 $lang['cf_plugin_name'] = 'Formularz kontaktu';
Index: /extensions/ContactForm/language/ru_RU/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/ru_RU/plugin.lang.php	(revision 14778)
+++ /extensions/ContactForm/language/ru_RU/plugin.lang.php	(revision 14779)
@@ -1,5 +1,4 @@
 <?php
 if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
-global $lang;
 
 $lang['cf_plugin_name'] = 'Контактная информация';
Index: /extensions/ContactForm/language/sk_SK/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/sk_SK/plugin.lang.php	(revision 14778)
+++ /extensions/ContactForm/language/sk_SK/plugin.lang.php	(revision 14779)
@@ -1,5 +1,4 @@
 <?php
 if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
-global $lang;
 
 $lang['cf_plugin_name'] = 'Kontaktný formulár';
Index: /extensions/ContactForm/language/sv_SE/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/sv_SE/plugin.lang.php	(revision 14778)
+++ /extensions/ContactForm/language/sv_SE/plugin.lang.php	(revision 14779)
@@ -1,5 +1,4 @@
 <?php
 if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
-global $lang;
 
 $lang['cf_plugin_name'] = 'Kontaktformulär';
Index: /extensions/ContactForm/language/tr_TR/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/tr_TR/plugin.lang.php	(revision 14778)
+++ /extensions/ContactForm/language/tr_TR/plugin.lang.php	(revision 14779)
@@ -1,5 +1,4 @@
 <?php
 if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
-global $lang;
 
 $lang['cf_plugin_name'] = 'İletişim Formu';
Index: /extensions/ContactForm/language/vi_VN/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/vi_VN/plugin.lang.php	(revision 14778)
+++ /extensions/ContactForm/language/vi_VN/plugin.lang.php	(revision 14779)
@@ -1,5 +1,4 @@
 <?php
 if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
-global $lang;
 
 $lang['cf_plugin_name'] = 'Dạng Liên hệ';