Index: /trunk/language/da_DK/help/cat_modify.html
===================================================================
--- /trunk/language/da_DK/help/cat_modify.html	(revision 14786)
+++ /trunk/language/da_DK/help/cat_modify.html	(revision 14786)
@@ -0,0 +1,106 @@
+<h2>Rediger album</h2>
+
+<h3>Information</h3>
+
+<ul>
+ <li><strong>navn</strong>: omd&oslash;be album (en virtuel omd&oslash;be i tilf&aelig;lde af af et fysisk album).</li>
+ <li><strong>beskrivelse </strong>: kort tekst giver en generel id&eacute; om indholdet, denne tekst vil blive vist nederst p&aring; miniaturerbillede siden.</li>
+</Ul>
+
+<h3>Flyt</h3>
+
+<p>Hvis albummet er virtuel, kan du flytte den. Flytning af et album betyder
+&aelig;ndre dets overordenet album.</p>
+
+<h3>Valg mulighedder</h3>
+
+<ul>
+ <li><strong>Adgangstype</strong>: Tilladelses styring. Hvis du laver et album privat, vil alle dens underordnede albums blive private. Hvis du laver et album offentligt, vil alle dets overordenet albums bliver offentligte.</li>
+ <li><strong>L&aring;s</strong>: Albummet og dens underalbummer vil v&aelig;re midlertidig deaktiveret for vedligeholdelse.</li>
+ <li><strong>kommentarer</strong>: Tillad brugere at kommentere billeder i dette album.</li>
+</Ul>
+
+<p>Du kan ogs&aring; administrere disse valg muligheder i "Egenskaber" p&aring; styringsoversigt sk&aelig;rmen 
+(sk&aelig;rme 
+<span class="pwgScreen">Kommentarer</span>, 
+<span class="pwgScreen">l&aring;s</span>, 
+<span class="pwgScreen">Offentlig /Privat</span>, 
+<span class="pwgScreen">repr&aelig;sentant</span> f&aring;s fra 
+<span class="pwgScreen">Administration &raquo; &raquo;Albums&raquo; &raquo; Egenskaber</span>). </p>
+
+<h3>Sorteringsr&aelig;kkef&oslash;lge</h3>
+
+<p>Brug standard billede sorteringsr&aelig;kkef&oslash;lgen.</p>
+
+<p>Angiv, om denne sorteringsr&aelig;kkef&oslash;lge vil g&aelig;lde for underalbummer ogs&aring;.</p>
+
+<p>V&aelig;lg specifik sorteringskriterie, der skal bruges med dette album.</p>
+
+<ul>
+<li><strong>Oprettelsesdato</strong>: Foto optagelsesdato</li>
+<li><strong>Indl&aelig;g dato</strong>: Synkronisering dato</li>
+<li><strong>Gennemsnitlig karakter (*)</strong>: Gennemsnitlig karakter kan &aelig;ndres ved bes&oslash;gendes bed&oslash;mmelser</li>
+<li><strong>Mest bes&oslash;gte (*)</strong>: Det aktuelle bes&oslash;g kan &aelig;ndre r&aelig;kkef&oslash;lgen af den mest bes&oslash;gte</li>
+<li><strong>Filnavn</strong>: Navn givet i informations feltet</li>
+<li><strong>Id</strong>: Intern Id (seneste kategorier har en h&oslash;jere id end tidligere)</li>
+</Ul>
+
+<p>(*)</strong>Advarsel: S&oslash;rg for at teste sorteringsr&aelig;kkef&oslash;lgen selv, da de kan give uventede resultater</p>
+
+
+<h3>repr&aelig;sentanten</h3>
+
+<p>Albummet repr&aelig;sentant er miniaturenbilledet der vises p&aring; hovedsiden (<span class="pwgScreen"> category.php </span>) til at repr&aelig;sentere
+albummet, n&aring;r det kun indeholder underalbummer og ingen direkte foto (ligesom roden album). </p>
+foto af et album:</p>
+
+<ul>
+  <li><span class="pwgScreen">Foto side</span> : en af de actions knapper kan du indstille til at s&aelig;tte det aktuelle billede som repr&aelig;sentant for viste album. Denne knap er kun tilg&aelig;ngelig for administratorer.</Li>
+  <li><span class="pwgScreen">&aelig;ndre informationer om et foto</span> i administration. Denne sk&aelig;rm kan n&aring;s fra <span class="pwgScreen">picture.php</span> eller <span class="pwgScreen">Batch ledelse</span> i <em>enheds tilstand</em> .Se hj&aelig;lp af denne sk&aelig;rm for detaljer.</li>
+  <li><span class="pwgScreen">Administration &raquo; Albummer  &raquo; Egenskaber,  Repr&aelig;sentant</span>. Se hj&aelig;lp af denne sk&aelig;rm for yderligere oplysninger. </Li>
+  <li><span class="pwgScreen">Rediger album</span> (den nuv&aelig;rende sk&aelig;rmen).</li>
+</Ul>
+
+<p>Valget af en repr&aelig;sentativ afh&aelig;nger af <code>allow_random_representative</code>-konfigurations parameter (se <span class="filnavn">inkludere /config_default.inc.php</span>).</p>
+
+<p>I standardtilstand (<code>allow_random_representative</code> sat til falsk),
+hvert album indeholder mindst &eacute;t element er repr&aelig;senteret ved et fast
+element. N&aring;r de er indstillet (ved album oprettelse), &aelig;ndres repr&aelig;sentanten kun
+n&aring;r en administrator beder om det. Hvis repr&aelig;sentanten ikke er hensigtsm&aelig;ssigt,
+kan du bede om at <strong>Finde en ny tilf&aelig;ldig repr&aelig;sentant</strong>.</p>
+
+<p>Hvis <code>allow_random_representative</code>-konfigurations parameteren er
+sat til sand, kan en kategori, der indeholder billeder have ingen fast
+repr&aelig;sentanten. Bare brug <strong>Slet repr&aelig;sentanten</strong> knappen.</P>
+
+<p>Hvis albummet kun indeholder underalbummer og ingen foto, kan det alligevel v&aelig;re repr&aelig;senteret af nogle elementer takket v&aelig;re <span class="pwgScreen">&AElig;ndre informationer om et foto</span> sk&aelig;rmen. 
+Den eneste mulighed p&aring; den aktuelle sk&aelig;rm er <strong>Slet repr&aelig;sentanten</strong> knappen.</p>
+
+<h3> Link alle album billeder til et nyt album </h3>
+
+<ul>
+
+<li><strong>Virtual album navn</strong>: Navnet p&aring; det nye album, der skal oprettes,
+alle billeder fra denne kategori vil blive knyttet til den nye.</li>
+
+<li><strong>Hoved album</strong>: Hvor det nye album vil v&aelig;re, lad st&aring; tomt for at skabe den ved roden.</li>
+
+</Ul>
+
+<h3>Link alle album billeder til eksisterende album</h3>
+
+<ul>
+
+<li><strong>Albummer</strong>: V&aelig;lg destinationen album</li>.
+
+</Ul>
+
+<h3>Send en informations-mail til gruppens medlemmer</h3>
+
+<ul>
+
+<li><strong>Group</strong>: modtagere gruppe</li>
+
+<li><strong>Mail indhold</strong>: Fritekst at sende til dem</li>
+
+</Ul>
Index: /trunk/language/da_DK/help/cat_options.html
===================================================================
--- /trunk/language/da_DK/help/cat_options.html	(revision 14786)
+++ /trunk/language/da_DK/help/cat_options.html	(revision 14786)
@@ -0,0 +1,21 @@
+<h2>album indstillinger</h2>
+
+<p>Valg muligheder i flere albums p&aring; &eacute;n gang.</p>
+
+<dl>
+
+<dt>Kommentarer</dt>
+<dd>Et foto kan modtage kommentarer fra dine bes&oslash;gende, hvis det h&oslash;rer til et album med kommentarer aktiveret. </ dd>
+
+<dt>L&aring;s</dt>
+<dd>L&aring;ste albums er sl&aring;et fra for vedligeholdelse. Kun administratorer kan se dem i galleriet.</Dd>
+
+<dt>Offentligt/privat</dt>
+<dd>N&aring;r et album er blevet privat, at give adgangsrettigheder til brugere og grupper</dd>
+
+<dt>repr&aelig;sentant</dt>
+<dd>Denne indstilling er tilg&aelig;ngelig, n&aring;r du indstiller konfigurationsindstilling
+<code>allow_random_representative</ code> (se <span class="filename">include/config_defaults.inc.php</span>) til
+<em>sande</em>. Hvert album kan v&aelig;re repr&aelig;senteret ved en tilf&aelig;ldig foto eller et billede valgt som en unik repr&aelig;sentant.</Dd>
+
+</ dl>
Index: /trunk/language/da_DK/help/cat_perm.html
===================================================================
--- /trunk/language/da_DK/help/cat_perm.html	(revision 14786)
+++ /trunk/language/da_DK/help/cat_perm.html	(revision 14786)
@@ -0,0 +1,13 @@
+<h2>Rediger album tilladelser</h2>
+
+<p>Dette sk&aelig;rmbillede er kun tilg&aelig;ngelig for private albums. Her kan du v&aelig;lge
+brugere og grupper der er godkendt til et album.</p>
+
+<h3>Grupper</h3>
+
+<p>Du kan n&aelig;gte eller give grupper adgang til det aktuelle album. ved at &aelig;ndre
+grupper tilladelser, vil brugerne, der tilh&oslash;rer disse grupper n&aelig;gtes eller gives adgang til albummet.</p>
+
+<h3>Brugere</h3>
+
+<p>Du kan n&aelig;gte eller give adgang til individuelle brugere. Brugere, der har adgang via en gruppe kan n&aelig;gtes adgang ved undtagelse.</P>
Index: /trunk/language/da_DK/help/group_list.html
===================================================================
--- /trunk/language/da_DK/help/group_list.html	(revision 14786)
+++ /trunk/language/da_DK/help/group_list.html	(revision 14786)
@@ -0,0 +1,21 @@
+<h2>Grupper liste</h2>
+
+<p>Dette er stedet hvor du h&aring;ndtere grupper.</p>
+
+<h3>Tilf&oslash;jelse af en gruppe</h3>
+
+<p>Administrator kan tilf&oslash;je grupper.</p>
+
+<h3>Grupper liste</h3>
+
+<p>For hver gruppe f&oslash;lgende tiltag kan anvendes:</p>
+
+<ul>
+<li>g&aring; til brugeradministration (Admin &raquo Brugere &raquo Administrer)</li>
+<li>g&aring; til tilladelses administration sk&aelig;rmen for at give eller n&aelig;gte adgang til private album.</li>
+<li>slette gruppen (kr&aelig;ver en bekr&aelig;ftelse)</li>
+<li>Skift status "standard" (kr&aelig;ver en bekr&aelig;ftelse)</li>
+</ul>
+
+<h3> Standard grupper </h3>
+<p>Standard grupper er grupper, der automatisk er forbundet med hver ny bruger ved registrering eller oprettelse af en administrator.</p>