Index: /trunk/language/ca_ES/admin.lang.php
===================================================================
--- /trunk/language/ca_ES/admin.lang.php	(revision 14792)
+++ /trunk/language/ca_ES/admin.lang.php	(revision 14793)
@@ -52,5 +52,5 @@
 $lang['Add'] = 'Afegeix';
 $lang['Allow user registration'] = 'Permet el registre d\'usuaris';
-$lang['Apply to sub-albums'] = 'Aplica als subàlbums';
+$lang['Apply to sub-albums'] = 'Aplicar als subàlbums';
 $lang['Associated'] = 'Associat';
 $lang['Caddie management'] = 'Gestió del carret';
@@ -129,5 +129,5 @@
 $lang['Representative'] = 'Representatiu';
 $lang['Represents'] = 'Representa';
-$lang['Save order'] = 'Desa l\'ordre';
+$lang['Save order'] = 'Desar ordre';
 $lang['Save to permalink history'] = 'Desa a l\'historial d\'enllaços permanents';
 $lang['Select at least one album'] = 'Seleccioneu almenys un àlbum';
@@ -146,5 +146,5 @@
 $lang['Unable to check for upgrade.'] = 'No es pot verificar per actualitzar.';
 $lang['Uninstall'] = 'Desinstal·lar';
-$lang['Use the default photo sort order (defined in the configuration file)']='Utilitza l\'ordenació predeterminada  (definida en el fitxer de configuració)';
+$lang['Use the default photo sort order (defined in the configuration file)'] = 'Aplicar l\'ordre predeterminat (definit a l\'arxiu de configuració)';
 $lang['User comments validation'] = 'Validació dels comentaris d\'usuari';
 $lang['Users'] = 'Usuaris';
@@ -168,5 +168,5 @@
 $lang['Private'] = 'Privat';
 $lang['Public'] = 'Públic';
-$lang['Find a new representant by random'] = 'Cercar un nou representant a l\'atzar';
+$lang['Find a new representant by random'] = 'Cercar aleatòriament una imatge d\'aquest àlbum i fer que la seva miniatura sigui la representació del mateix';
 $lang['Public / Private'] = 'Autoritzacions';
 $lang['Manage authorizations for selected albums'] = 'Gestionar les autoritzacions dels àlbums seleccionats';
@@ -196,6 +196,6 @@
 $lang['This name is already used by another group.'] = 'Aquest nom ja està en us per un altre grup.';
 $lang['High definition'] = 'Alta definició';
-$lang['jump to album'] = 'Salta cap a l\'àlbum';
-$lang['jump to photo'] = 'Salta cap a la imatge';
+$lang['jump to album'] = 'Tornar a l\'àlbum';
+$lang['jump to photo'] = 'Tornar a la imatge';
 $lang['leave'] = 'deixa';
 $lang['Lock'] = 'Bloquejos';
@@ -211,5 +211,5 @@
 $lang['email'] = 'Correu electrònic';
 $lang['User'] = 'Usuari';
-$lang['Complementary mail content'] = 'Contingut complementari del correu';
+$lang['Complementary mail content'] = 'Missatge';
 $lang['See you soon,'] = 'Fins aviat,';
 $lang['Go to'] = 'Vés a';
@@ -229,5 +229,5 @@
 $lang['To unsubscribe'] = 'Donar-se de baixa';
 $lang['With blank value, gallery title will be used'] = 'El títol de la galeria s\'utilitzarà amb el valor en blanc';
-$lang['Notification'] = 'Notificació';
+$lang['Notification'] = 'Notificacions';
 $lang['Error when sending email to %s [%s].'] = 'Error en enviar correu electrònic a %s [%s].';
 $lang['Mail sent to %s [%s].'] = 'Correu electrònic enviat a %s [%s].';
@@ -248,7 +248,7 @@
 $lang['Complementary mail content'] = 'Contingut de correu complementari';
 $lang['Add detailed content'] = 'Afegir contingut detallat';
-$lang['Send mail as'] = 'Envia correu com';
+$lang['Send mail as'] = 'Enviar correu com';
 $lang['Send mail to users'] = 'Envia correu als usuaris';
-$lang['Send'] = 'Envia';
+$lang['Send'] = 'Enviar';
 $lang['Options'] = 'Opcions';
 $lang['Subscribed'] = 'Subscrit';
@@ -270,5 +270,5 @@
 $lang['User %s [%s] added.'] = 'S\'ha afegit l\'usuari %s [%s].';
 $lang['Warning: subscribing or unsubscribing will send mails to users'] = 'Avís: Tant en subscripcions com en baixes s\'enviarà un coreu electrònic als usuaris.';
-$lang['Send mail on HTML format'] = 'Envia correu en format HTML';
+$lang['Send mail on HTML format'] = 'Enviar correu en format HTML';
 $lang['Include display of recent photos grouped by dates'] = 'Inclou una visualització de les imatges recents agrupades per dates';
 $lang['Available only with HTML format'] = 'Disponible només en format HTML';
@@ -342,5 +342,5 @@
 $lang['photos deleted from the database'] = 'imatges eliminades de la base de dades';
 $lang['photos candidates for metadata synchronization'] = 'imatges candidates per la sincronització de metadades';
-$lang['photos informations synchronized with files metadata'] = 'informació de les imatges sincronitzades amb els arxius de metadades';
+$lang['photos informations synchronized with files metadata'] = 'Informació de les imatges sincronitzades amb els arxius de metadades';
 $lang['errors during synchronization'] = 'errors durant la sincronització';
 $lang['albums added in the database'] = 'àlbums afegits a la base de dades';
@@ -387,5 +387,5 @@
 $lang['Properties'] = 'Propietats';
 $lang['An information email was sent to group "%s"'] = 'S\'ha enviat al grup "%s" un correu electrònic informatiu';
-$lang['Send an information email to group members'] = 'Envia un correu electrònic informatiu als membres del grup';
+$lang['Send an information email to group members'] = 'Enviar una notificació per correu electrònic als membres d\'un grup';
 $lang['Group'] = 'Grup';
 $lang['[%s] Visit album %s'] = '[%s] Visitar l\'àlbum %s';
@@ -454,7 +454,7 @@
 $lang['Uncheck all'] = 'Desmarca-ho tot';
 $lang['Check automatic corrections'] = 'Comprovar les correccions automàtiques';
-$lang['Apply selected corrections'] = 'Aplica les correccions seleccionades';
+$lang['Apply selected corrections'] = 'Aplicar les correccions seleccionades';
 $lang['Ignore selected anomalies'] = 'Ignorar les anomalies seleccionades';
-$lang['Refresh'] = 'Refresca';
+$lang['Refresh'] = 'Actualitzar';
 $lang['The anomaly will be ignored until next application version'] = 'L\'anomalia serà ignorada fins a la següent versió de l\'aplicació';
 $lang['Correction the anomaly will cancel the fact that it\'s ignored'] = 'L\'anomalia no pot ser ignorada per a la seva correcció';
@@ -511,5 +511,5 @@
 $lang['Edit ranks'] = 'Editar valoracions';
 $lang['No photo in this album'] = 'Aquest àlbum no conté imatges';
-$lang['Images manual order was saved'] = 'L\'ordre manual de les imatges s\'ha desat correctament.';
+$lang['Images manual order was saved'] = 'L\'ordre personalitzat de les imatges s\'ha desat correctament.';
 $lang['ranks'] = 'Valoracions';
 $lang['Drag to re-order'] = 'Clicar i arrossegar per a reordenar';
@@ -572,5 +572,5 @@
 $lang['Thumbnail'] = 'Miniatura';
 $lang['Save Settings'] = 'Desar ajustos';
-$lang['Your configuration settings are saved'] = 'Sus parámetros de configuraciones son registrados';
+$lang['Your configuration settings are saved'] = 'Les modificacions s\'han desat correctament';
 $lang['Active Themes'] = 'Temes habilitats';
 $lang['Add write access to the "%s" directory'] = 'Permitir escritura en la carpeta "%s"';
@@ -657,5 +657,5 @@
 $lang['Unknown upload error'] = 'Hi ha hagut un error desconegut al pujar les imatges';
 $lang['Error on file "%s" : %s'] = 'Error en el archivo "%s" : %s';
-$lang['automatic order'] = 'ordre automàtic';
+$lang['automatic order'] = 'Ordre automàtic';
 $lang['manual order'] = 'Ordre manual';
 $lang['Albums automatically sorted'] = 'Àlbums classificats correctament';
@@ -667,5 +667,5 @@
 $lang['Set title'] = 'Establir el títol';
 $lang['Set creation date'] = 'Establir la data de creació';
-$lang['Apply action'] = 'Aplicar la acción';
+$lang['Apply action'] = 'Aplicar acció';
 $lang['on the %d selected photos'] = 'en les %d imatges seleccionades';
 $lang['%d of %d photos selected'] = '%d imatges de %d estan seleccionades';
@@ -835,5 +835,5 @@
 $lang['administrators'] = 'administradors';
 $lang['apply automatic sort order'] = 'Ordenar-ho automàticament';
-$lang['cancel manual order'] = 'cancel·lar l\'ordre manual';
+$lang['cancel manual order'] = 'Cancel·lar l\'ordre manual';
 $lang['custom'] = 'Personalitzar';
 $lang['modified'] = 'modificat';
@@ -879,5 +879,5 @@
 $lang['Piwigo publish plugin for digiKam'] = 'Complement Piwigo Publish per digiKam';
 $lang['ReGalAndroid (RemoteGallery client for Android) is an open source (GPL v3) Piwigo client for the Android platform.'] = 'ReGalAndroid (client RemoteGallery per Android) és un codi obert (GPL v3) Piwigo client per a la plataforma Android.';
-$lang['Select a zone with your mouse to define a new center of interest.'] = 'Seleccioneu una zona amb el ratolí per definir un nou centre d\'interès.';
+$lang['Select a zone with your mouse to define a new center of interest.'] = 'Seleccionar una zona amb el ratolí per definir un nou centre d\'interès.';
 $lang['Shotwell is an open source digital photo organizer that runs on Linux. It is the default photo manager in Ubuntu and Fedora.'] = 'Shotwell és un organitzador de codi obert digital que s\'executa a Linux. És el gestor de fotos per defecte en Ubuntu i Fedora.';
 $lang['The Piwigo export plugin allows you to create albums and export photos.'] = 'El complement Piwigo Export li permet crear àlbums i exportar imatges.';