Index: /trunk/language/el_GR/admin.lang.php
===================================================================
--- /trunk/language/el_GR/admin.lang.php	(revision 14796)
+++ /trunk/language/el_GR/admin.lang.php	(revision 14797)
@@ -500,3 +500,99 @@
 $lang['No photo in this album'] = 'Καμιά φωτογραφία σ\' αυτό το λεύκωμα';
 $lang['new'] = 'νέο';
+$lang['No photo selected, %d photos in current set'] = 'Δεν έχει επιλεγεί φωτογραφία , %d φωτογραφίες στο τρέχον σύνολο';
+$lang['No photo selected, no action possible.'] = 'Δεν έχει επιλεγεί φωτογραφία , δεν είναι δυνατή ενέργεια';
+$lang['No results'] = 'Δεν υπάρχουν αποτελέσματα';
+$lang['No user to send notifications by mail.'] = 'Κανένας χρήστης δεν θα ειδοποιηθεί μέσω ταχυδρομείου.';
+$lang['None'] = 'Κανένα';
+$lang['Notification'] = 'Ειδοποίηση';
+$lang['Number of comments per page'] = 'Αριθμός σχολίων ανά σελίδα';
+$lang['Number of downloads'] = 'Αριθμός μεταφορτώσεων';
+$lang['Number of rates'] = 'Αριθμός των ποσοστών';
+$lang['Number of thumbnails to create'] = 'Αριθμός των μικρογραφιών για δημιουργία';
+$lang['Obsolete Plugins'] = 'Παρωχημένα Προσθέτων';
+$lang['Only private albums are listed'] = 'Παρατίθενται μόνο ιδιωτικό λευκώματα';
+$lang['Operating system'] = 'Λειτουργικό σύστημα';
+$lang['Operation in progress'] = 'Επεξεργασία σε εξέλιξη.';
+$lang['Optimizations have been completed with some errors.'] = 'Βελτιστοποιήσεις ολοκληρώθηκαν με ορισμένα λάθη.';
+$lang['Optional URL keyword'] = 'URL Προαιρετικών λέξεων-κλειδιών';
+$lang['Options'] = 'Επιλογές';
+$lang['Order of menubar items has been updated successfully.'] = 'Διάταξη αντικειμένων της γραμμής μενού έχει ενημερωθεί με επιτυχία.';
+$lang['Original templates'] = 'Αρχικά πρότυπα';
+$lang['Orphan tags deleted'] = 'Ορφανές ετικέτες διαγράφτηκαν';
+$lang['Other plugins'] = 'Άλλα πρόσθετα διαθέσιμα';
+$lang['Other private albums'] = 'Άλλα ιδιωτικά λευκώματα';
+$lang['Overall'] = 'Επισκόπηση';
+$lang['Page banner'] = 'Σελίδα  banner';
+$lang['Page end'] = 'τέλος σελίδας';
+$lang['Pages seen'] = 'Σελίδες που έχετε δει';
+$lang['Parameter'] = 'Ρυθμίσεις';
+$lang['Parameters'] = 'Παράμετροι';
+$lang['Parent album'] = 'Μητρικό λεύκωμα';
+$lang['Password confirmation is missing. Please confirm the chosen password.'] = 'Η επιβεβαίωση κωδικού λείπει. Επιβεβαιώστε τον επιλεγμένο κωδικό πρόσβασης';
+$lang['Password is missing. Please enter the password.'] = 'Κωδικός λείπει. Παρακαλώ εισάγετε τον κωδικό πρόσβασης.';
+$lang['Path'] = 'Διαδρομή';
+$lang['Pending Comments'] = 'Σχόλια Εν αναμονή ';
+$lang['Permalink %s has been previously used by album %s. Delete from the permalink history first'] = 'Ο Μονιμος Συνδεσμος %s έχει ήδη χρησιμοποιηθεί από το %s λεύκωμα. Διαγραψτε το την πρώτα από την ιστορία Μονιμων Συνδέσμων';
+$lang['Permalink %s is already used by album %s'] = 'Ο Μονιμος Συνδεσμος %s χρησιμοποιήτε ήδη από το %s λεύκωμα.';
+$lang['Permalink history'] = 'Ιστορικό Μονιμων Συνδέσμων';
+$lang['Permalink'] = 'Μόνιμος Σύνδεσμος';
+$lang['Permalinks'] = 'Μόνιμοι Σύνδεσμοι';
+$lang['Permission denied'] = 'Δεν έχετε δικαίωμα πρόσβασης';
+$lang['Permission granted thanks to a group'] = 'Η άδεια που χορηγείται χάρη σε μια ομάδα';
+$lang['Permission granted'] = 'Η άδεια εγκρίνετε';
+$lang['Permissions'] = 'Δικαιώματα';
+$lang['Photo Page'] = 'Σελίδα φωτογραφίας ';
+$lang['Photo Properties'] = 'Ιδιότητες φωτογραφίας';
+$lang['Photo informations updated'] = 'Οι πληροφορίες της φωτογραφίας ενημερώθηκαν';
+$lang['Photo name'] = 'Όνομα φωτογραφίας';
+$lang['Photo unreachable or no support'] = 'Φωτογραφία μη προσβάσημη ή μορφή δεν υποστηρίζεται';
+$lang['Photos generation in progress...'] = 'Η Δημιουργία φωτογραφιών είναι σε εξέλιξη ...';
+$lang['Photos'] = 'Φωτογραφίες';
+$lang['Piwigo Administration'] = 'Διαχείρηση Piwigo';
+$lang['Piwigo Announcements Newsletter'] = ' Ενημερωτικό Δελτίο Piwigo';
+$lang['Piwigo Update'] = 'Ενημέρωση Piwigo ';
+$lang['Piwigo Uploader'] = 'Μεταφορτωτής Piwigo';
+$lang['Piwigo cannot retrieve upgrade file from server'] = 'Piwigo δεν μπορεί να ανακτήσει το αρχείο αναβάθμισης από τον διακομιστή';
+$lang['Piwigo configuration'] = 'Διαμόρφωση Piwigo ';
+$lang['Piwigo version'] = 'Έκδοση Piwigo ';
+$lang['Please check "plugins" folder and sub-folders permissions (CHMOD).'] = 'Παρακαλώ ελέγξτε τα δικαιώματα στον φάκελο "Πρόσθετα" και στους υπο-φακέλους (CHMOD).';
+$lang['Please wait...'] = 'Παρακαλώ περιμένετε ...';
+$lang['Plugin has been successfully copied'] = 'Το πρόσθετο έχει αντιγραφεί επιτυχώς';
+$lang['Plugin list'] = 'Λίστα Πρόσθετων';
+$lang['Plugins which need upgrade'] = 'Πρόσθετα υπό ενημέρωση';
+$lang['Plugins'] = 'Πρόσθετα';
+$lang['Position'] = 'Τοποθεσία';
+$lang['Predefined filter'] = 'Προκαθορισμένα φίλτρα';
+$lang['Preferences'] = 'Προτιμήσεις';
+$lang['Prepared time for list of users to send mail is limited. Others users are not listed.'] = 'Ο χρόνος για να προετοιμάσετε τον κατάλογο των χρηστών που θα σταλεί μήνυμα είναι περιορισμένος. Άλλοι χρήστες δεν είναι στον κατάλογο.';
+$lang['Privacy level'] = 'Επίπεδο προστασίας προσωπικών δεδομένων';
+$lang['Private'] = 'Προσωπικά';
+$lang['Properties'] = 'Ιδιότητες';
+$lang['Public / Private'] = 'Δημόσιο / Ιδιωτικό';
+$lang['Public'] = 'Δημόσιο ';
+$lang['Purge compiled templates'] = 'Εκκαθάριση καταρτισμένων πρότυπων';
+$lang['Purge history detail'] = 'Εκκαθάριση λεπτομερειών ιστορικού';
+$lang['Purge history summary'] = 'Εκκαθάριση περίληψης ιστορικού';
+$lang['Purge never used notification feeds'] = 'Εκκαθάριση δεν έχει χρησιμοποιηθεί ποτέ κοινοποίηση τροφοδότησης';
+$lang['Purge search history'] = 'Εκκαθάριση ιστορικού αναζήτησης';
+$lang['no write access'] = 'Όχι πρόσβαση εγγραφής';
+$lang['none'] = 'κανένα';
+$lang['nothing'] = 'τίποτα';
+$lang['number of miniaturized photos'] = 'ο αριθμός των μικρογραφιών που δημιουργήθηκε';
+$lang['on the %d selected photos'] = 'στις %d επιλεγμένες φωτογραφίες';
+$lang['on'] = 'στο';
+$lang['only directories'] = 'Μόνο κατάλογοι';
+$lang['only perform a simulation (no change in database will be made)'] = 'μόνο εκτέλεση προσομοίωσης (τίποτα δεν θα αλλάξει στη βάση δεδομένων)';
+$lang['other'] = 'άλλα';
+$lang['overrides existing values with empty ones'] = 'παρακάμπτει τις υφιστάμενες τιμές με κενές';
+$lang['pLoader stands for <em>Piwigo Uploader</em>. From your computer, pLoader prepares your photos and transfer them to your Piwigo photo gallery.'] = 'pLoader σημαίνει <em>Μεταφορτωτής Piwigo</em>. Από τον υπολογιστή σας, ο pLoader προετοιμάζει τις φωτογραφίες σας και τις μεταφέρει στο  γκαλερί φωτογραφιών του Piwigo σας.';
+$lang['photos added in the database'] = 'οι φωτογραφίες προστέθηκαν στη βάση δεδομένων';
+$lang['photos candidates for metadata synchronization'] = 'φωτογραφίες υποψήφιες για συγχρονισμό μετα-δεδομένων';
+$lang['photos deleted from the database'] = 'οι φωτογραφίες διαγράφτηκαν από τη βάση δεδομένων';
+$lang['photos informations synchronized with files metadata'] = 'οι πληροφορίες φωτογραφιών συγχρονίζονται με τα μεταδεδομένα αρχείων ';
+$lang['photos per page'] = 'φωτογραφίες ανά σελίδα';
+$lang['photos updated in the database'] = 'φωτογραφίες ενημερώθηκαν στη βάση δεδομένων';
+$lang['pixels'] = 'Εικονοστοιχία';
+$lang['private'] = 'προσωπικά';
+$lang['public'] = 'δημόσιο ';
 ?>