Index: /trunk/language/el_GR/admin.lang.php
===================================================================
--- /trunk/language/el_GR/admin.lang.php	(revision 14805)
+++ /trunk/language/el_GR/admin.lang.php	(revision 14806)
@@ -607,3 +607,82 @@
 $lang['randomly represented'] = 'τυχαία μικρογραφία λευκώματος';
 $lang['ranks'] = 'κατάταξη';
+$lang['Refresh'] = 'Ανανέωση';
+$lang['Reinitialize check integrity'] = 'Επανεκινηση εκ νέου έλεγχου ακεραιότητας';
+$lang['Reject'] = 'Απόρριψη';
+$lang['Released on'] = 'Κυκλοφόρησε στις';
+$lang['Remote'] = 'Απομεμακρυσμένος';
+$lang['Remove all filters'] = 'Κατάργηση όλων των φίλτρων';
+$lang['Remove from caddie'] = 'Αφαιρέστε από το καλάθι';
+$lang['Repair and optimize database'] = 'Επισκευή και βελτιστοποίηση της βάσης δεδομένων';
+$lang['Replacement of original templates by customized templates from template-extension subfolder'] = 'Αντικατάσταση των αρχικών προτύπων με προσαρμοσμένα πρότυπα από τον υπο-κατάλογο πρότυπων-επεκτάσεων';
+$lang['Replacers (customized templates)'] = 'Υποκατάστατα (προσαρμοσμένα πρότυπα)';
+$lang['Representant'] = 'Μικρογραφία Λευκώματος';
+$lang['Representation of albums'] = 'Μικρογραφία λευκώματος';
+$lang['Representative'] = 'Μικρογραφία λευκώματος';
+$lang['Represents'] = 'Είναι μικρογραφία για το';
+$lang['Reset ignored updates'] = 'Επαναφορά αγνοούμενων ενημερώσεων';
+$lang['Resize'] = 'Αλλαγή μεγέθους';
+$lang['Restore default configuration. You will lose your plugin settings!'] = 'Επαναφορά προεπιλεγμένης ρύθμισης. Θα χάσετε τις ρυθμίσεις των πρόσθετων σας!';
+$lang['Restore'] = 'Επαναφορά';
+$lang['Save Settings'] = 'Αποθήκευση ρυθμίσεων';
+$lang['Save Template Directory'] = 'Αποθήκευση καταλόγου προτύπων';
+$lang['Save order'] = 'Αποθήκευση διάταξης';
+$lang['Save to permalink history'] = 'Αποθήκευση στην ιστορία των Μονιμων Συνδέσμων';
+$lang['Search for new images in the directories'] = 'Αναζήτηση για νέες εικόνες στους καταλόγους';
+$lang['Searching...'] = 'Αναζήτηση ...';
+$lang['Section'] = 'Τμήμα';
+$lang['See you soon,'] = 'Τα λέμε σύντομα,';
+$lang['See you soon.'] = 'Τα λέμε σύντομα.';
+$lang['Select at least one album'] = 'Επιλέξτε τουλάχιστον ένα λεύκωμα';
+$lang['Select at least one comment'] = 'Επιλέξτε τουλάχιστον ένα σχόλιο';
+$lang['Select at least one photo'] = 'Επιλέξτε τουλάχιστον μία φωτογραφία';
+$lang['Select at least one user'] = 'Επιλέξτε τουλάχιστον έναν χρήστη';
+$lang['Select at least two tags for merging'] = 'Επιλέξτε τουλάχιστον δύο ετικέτες για συγχώνευση';
+$lang['Select recipients'] = 'Επιλογή παραληπτών';
+$lang['Select the destination tag'] = 'Επιλέξτε την ετικέτα προορισμού';
+$lang['Select:'] = 'Επιλέξτε:';
+$lang['Selection'] = 'Επιλογή';
+$lang['Send an information email to group members'] = 'Στείλτε ένα e-mail με πληροφορίες στα μέλη της ομάδας';
+$lang['Send connection settings by email'] = 'Αποστολή ρυθμίσεων σύνδεσης μέσω ηλεκτρονικού ταχυδρομείου';
+$lang['Send mail as'] = 'Αποστολή μηνύματος ως';
+$lang['Send mail on HTML format'] = 'Αποστολή ηλεκτρονικού ταχυδρομείου σε μορφή HTML';
+$lang['Send mail to users'] = 'Αποστολή ηλεκτρονικού ταχυδρομείου προς τους χρήστες';
+$lang['Send'] = 'Αποστολή';
+$lang['Set as default language for unregistered and new users'] = 'Ορισμός ως προεπιλεγμένη γλώσσα για τους μη καταγεγραμμένους και τους νέους χρήστες';
+$lang['Set as default theme for unregistered and new users'] = 'Ορισμός ως προεπιλεγμένο θέμα για τους μη καταγεγραμμένους και τους νέους χρήστες';
+$lang['Switch to clear or dark colors for administration'] = 'Αλλαγή σε σαφή ή σκούρα χρώματα για τη διαχείρηση';
+$lang['Synchronize metadata'] = 'Συγχρονίστε τα μεταδεδομένα';
+$lang['Synchronize'] = 'Συγχρονίστε ';
+$lang['Tag "%s" already exists'] = 'Η ετικέτα "%s" υπάρχει ήδη';
+$lang['Tag "%s" was added'] = 'Η ετικέτα "%s" έχει προστεθεί';
+$lang['Tag selection'] = 'Επιλογή Ετικετών';
+$lang['Tags <em>%s</em> merged into tag <em>%s</em>'] = 'Ετικέτες <em>%s</em> συγχωνεύθηκαν σε ετικέτα <em>%s</em>';
+$lang['Templates configuration has been recorded.'] = 'Η Διαμόρφωση Προτύπων έχει καταγραφεί.';
+$lang['Templates'] = 'Πρότυπα';
+$lang['The %d following tags were deleted'] = 'Οι ακόλουθες ετικέτες %d έχουν διαγραφεί';
+$lang['The anomaly will be ignored until next application version'] = 'Η ανωμαλία αυτή θα πρέπει να αγνοηθεί μέχρι την επόμενη έκδοση της εφαρμογής';
+$lang['The file or directory cannot be accessed (either it does not exist or the access is denied)'] = 'Το αρχείο ή ο κατάλογος δεν μπορεί να προσπελαστεί (είτε δεν υπάρχει ή η πρόσβαση απορρίφθηκε)';
+$lang['The following tag was deleted'] = 'Η παρακάτω ετικέτα διεγράφη';
+$lang['The gallery URL is not valid.'] = 'Η διεύθυνση URL της γκαλερί δεν είναι έγκυρη.';
+$lang['The name of a group must not contain " or \' or be empty.'] = 'Το όνομα της ομάδας δεν πρέπει να περιέχει " ή \' ή να είναι άδειο.';
+$lang['The name of an album must not be empty'] = 'Το όνομα του άλμπουμ δεν πρέπει να είναι κενό';
+$lang['The name of directories and files must be composed of letters, numbers, "-", "_" or "."'] = 'Το όνομα των αρχείων και καταλόγων πρέπει να περιλαμβάνει μόνο γράμματα, αριθμούς, "-", "_" ή "."';
+$lang['The number of comments a page must be between 5 and 50 included.'] = 'Ο αριθμός των σχολίων σε μια σελίδα, πρέπει να είναι μεταξύ 5 και 50 που περιλαμβάνονται.';
+$lang['The original image quality must be a number between %d and %d'] = 'Η αρχική ποιότητα της εικόνας πρέπει να είναι ένας αριθμός μεταξύ %d και %d';
+$lang['The original maximum height must be a number between %d and %d'] = 'Το αρχικό μέγιστο ύψος πρέπει να είναι ένας αριθμός μεταξύ %d και %d';
+$lang['The original maximum width must be a number between %d and %d'] = 'Το αρχικό μέγιστο πλάτος πρέπει να είναι ένας αριθμός μεταξύ %d και %d';
+$lang['reduce to single existing albums'] = 'ελλατώστε τα υφιστάμενα σε απλά λευκώματα';
+$lang['registration date'] = 'ημερομηνία καταχώρησης';
+$lang['remove author'] = 'αφαιρέστε τον δημιουργό';
+$lang['remove creation date'] = 'αφαιρέσετε την ημερομηνία δημιουργίας';
+$lang['remove tags'] = 'αφαιρέσετε ετικέτες';
+$lang['remove this filter'] = 'αφαιρέσετε αυτό το φίλτρο';
+$lang['remove title'] = 'αφαιρέστε τον τίτλο';
+$lang['selection'] = 'επιλογή';
+$lang['synchronize files metadata with database photos informations'] = 'συγχρονίστε βάσης δεδομένων φωτογραφιών με τα αρχείων μεταδεδομένων';
+$lang['synchronize files structure with database'] = 'συγχρονίστε τη δομή αρχείων με τη βάση δεδομένων';
+$lang['target'] = 'στόχος';
+$lang['test this remote site'] = 'ελέγξετε τον απομακρυσμένο τόπο';
+$lang['test'] = 'έλεγχος';
+$lang['the forum'] = 'το φόρουμ';
 ?>